Create a chart by using Microsoft Graph

When you create a chart by using Microsoft Graph, chart data is displayed in a table called a "datasheet." The datasheet provides sample information that shows where to type your own row and column labels and data.

  1. In the program where you want to insert the chart, click Object on the Insert menu, and then click the Create New tab.
  2. In the Object type box, click Microsoft Graph Chart, and then click OK.
  3. To replace the sample data, type the information you want on the datasheet.

    How?

  4. To return to the program you inserted the chart in, click the program's document window.

Tips

  • You can use data from another program to replace sample data on the datasheet.
  • You can change the chart type for a single data series or for the entire chart.


Switch between the datasheet and the chart

  • To switch between the datasheet and the chart without hiding the datasheet, click the datasheet or the chart.

    If the datasheet is not visible, click View Datasheet Button image to display it.


Quit Microsoft Graph

  • If you inserted a new chart or opened your chart by double-clicking it, click the program's document window to quit Microsoft Graph and return to the program you inserted the chart in.
  • If you opened your chart by clicking Open on the Chart Object submenu (Edit menu), click Exit & Return on the File menu to quit Microsoft Graph and return to the program you inserted the chart in.


Get version information about Microsoft Graph

  • On the Help menu in Microsoft Graph, click About Microsoft Graph.

    The version number appears in the About Microsoft Graph dialog box.


Use shortcut keys in Microsoft Graph

Some of the content in this topic may not be applicable to some languages.

What do you want to do?

Move around on a datasheet by using shortcut keys

Enter and edit data by using shortcut keys

Format data by using shortcut keys

Select cells or chart items by using shortcut keys

Work with windows, programs and Help by using shortcut keys

Work with menus and commands by using shortcut keys

Work with drawing objects and text boxes on charts by using shortcut keys

Work in dialog boxes by using shortcut keys

Work with the Office Assistant by using shortcut keys


Keys for moving around on a datasheet

To move | Press
To a cell | An arrow key
To the beginning of a row | HOME
To the first data cell (A1) | CTRL+HOME
To the end of a row (last occupied column) | END
To the lowest-right cell that contains data | CTRL+END
Down one window | PAGE DOWN
Up one window | PAGE UP
Right one window | ALT+PAGE DOWN
Left one window | ALT+PAGE UP
Up or down to the edge of the current data region | CTRL+UP ARROW or CTRL+DOWN ARROW
Left or right to the edge of the current data region | CTRL+LEFT ARROW or CTRL+RIGHT ARROW


Select cells or chart items by using shortcut keys

Select cells, columns, or rows in datasheets by using shortcut keys

Press | To
CTRL+SPACEBAR | Select the entire column
SHIFT+SPACEBAR | Select the entire row
CTRL+A | Select the entire datasheet
F8 | Turn extend mode on or off
SHIFT+ arrow key | Extend the selection by one cell
CTRL+SHIFT+ arrow key | Extend the selection to the last nonblank cell in the same column or row of the active cell
SHIFT+HOME | Extend the selection to the beginning of the row
CTRL+SHIFT+HOME | Extend the selection to the upper left corner cell of the datasheet
CTRL+SHIFT+END | Extend the selection to the last cell used in the datasheet (lower-right corner)
SHIFT+PAGE DOWN | Extend the selection down one screen
SHIFT+PAGE UP | Extend the selection up one screen
SHIFT+BACKSPACE | If multiple cells are selected, select only the active cell

Select chart items by using shortcut keys

Press | To
DOWN ARROW | Select the previous group of items
UP ARROW | Select the next group of items
RIGHT ARROW | Select the next item within the group
LEFT ARROW | Select the previous item within the group


Enter and edit data by using shortcut keys

Press | To
ENTER | Complete a cell entry and move down in the selection
SHIFT+ENTER | Complete a cell entry and move up in the selection
TAB | Complete a cell entry and move to the right in the selection
SHIFT+TAB | Complete a cell entry and move to the left in the selection
ESC | Cancel a cell entry
BACKSPACE | Delete the character to the left of the insertion point, or delete the selection
DELETE | Delete the character to the right of the insertion point, or delete the selection
CTRL+DELETE | Delete text to the end of the line
Arrow keys | Move one character left (LEFT ARROW) or right (RIGHT ARROW) within a cell, or return to the previous location of the insertion point (UP ARROW), or move to the end of the cell contents (DOWN ARROW); or move one cell up, down, left, or right within the datasheet
HOME | Move to the beginning of the line within a cell; or move to the beginning of a row within the datasheet
END | Move to the end of the line within a cell; or move to the end of a row within the datasheet
CTRL+PERIOD | Move clockwise to the next corner of a selected range of cells
F2 | Edit or append data to the contents of the active cell
CTRL+; (SEMICOLON) | Enter the date (datasheet only)
CTRL+SHIFT+: (COLON) | Enter the time (datasheet only)
CTRL+C | Copy the selection
CTRL+V | Paste the selection
CTRL+X | Cut the selection
DELETE | Clear the contents of the selection
CTRL+SHIFT+PLUS SIGN | Insert blank cells
CTRL+ – | Delete the selection
CTRL+Z | Undo the last action


Format data by using shortcut keys

Press | To
CTRL+1 | Display the Format dialog box for the selected chart item
CTRL+SHIFT+~ | Apply the General number format to the selected chart axis or data labels
CTRL+SHIFT+$ | Apply the $#,##0.00 Currency format to the selected chart axis or data labels (negative numbers appear in parentheses)
CTRL+SHIFT+% | Apply the 0% Percentage format to the selected chart axis or data labels
CTRL+SHIFT+^ | Apply the Scientific number format with two decimal places to the selected chart axis or data labels
CTRL+SHIFT+# | Apply the d-mmm-yy Date format to the selected chart axis or data labels
CTRL+SHIFT+@ | Apply the h:mm AM/PM Time format to the selected chart axis or data labels
CTRL+SHIFT+! | Apply the #,##0.00 Number format (negative values preceded by a minus sign) to the selected chart axis or data labels
CTRL+B | Apply or remove bold formatting
CTRL+I | Apply or remove italic formatting
CTRL+U | Apply or remove an underline
CTRL+5 | Apply or remove strikethrough formatting


Work in dialog boxes by using shortcut keys

Press | To
CTRL+TAB | Switch to the next tab in a dialog box
CTRL+SHIFT+TAB | Switch to the previous tab in a dialog box
TAB | Move to the next option or option group
SHIFT+TAB | Move to the previous option or option group
Arrow keys | Move between options in the active list or between some options in a group of options
SPACEBAR | Select or clear the active check box
Letter key | Move to an option in the selected list, where the letter key is the first letter in the option name
ALT+ letter | Select an option, or select or clear a check box, where letter is the key for the underlined letter in the option name
ALT+DOWN ARROW | Open the selected list
ESC | Close the selected list
ENTER | Perform the action assigned to the default command button in the dialog box (the button with the bold outline— often the OK button)
ESC | Cancel the command and close the dialog box


Work with windows, programs, and Help by using shortcut keys

Some of the content in this topic may not be applicable to some languages.

Press | To
CTRL+F7 | Activate the arrow keys so that you can move the active window. Press ENTER to complete the move.
CTRL+F8 | Activate the arrow keys so that you can resize the active window. Press ENTER to complete the resizing.
CTRL+F5 | Restore the main program document window size
CTRL+F4 | Close the window
ALT+TAB | Switch to the next open program
ALT+SHIFT+TAB | Switch to the previous open program
ALT+F4 | Exit the main program
F1 | Display online Help
CTRL+ESC | Show the Windows Start menu


Work with menus and commands by using shortcut keys

The menu bar is a special toolbar at the top of the screen that contains menus such as File, Edit, and View. In the following list, the term "toolbar" includes the menu bar.

Press | To
ALT, letter1, letter2 | Open a command on a menu on the menu bar, where letter1 is the underlined letter in the menu name and letter2 is the underlined letter in the command name
F10 or ALT | Make the menu bar active
CTRL+TAB | When a toolbar is active, select the next toolbar
CTRL+SHIFT+TAB | When a toolbar is active, select the previous toolbar
TAB | Select the next menu or button on the active toolbar
SHIFT+TAB | Select the previous menu or button on the active toolbar
UP ARROW | Select previous menu item on the active menu or submenu
DOWN ARROW | Select next menu item on the active menu or submenu
SHIFT+F10 | Display a shortcut menu
HOME or END | Select the first or last command on the active menu or submenu
ALT | Close the active menu and submenu at the same time
ESC | Close the active menu or active submenu only
ALT+SPACEBAR | Show the program icon menu (on the program title bar)
ENTER | Open the active menu, or perform the action assigned to the selected button or command


Work with drawing objects and text boxes on charts by using shortcut keys

Press | To
TAB | Select the next drawing object
SHIFT+TAB | Select the previous drawing object
CTRL+ENTER | Insert an AutoShape when the AutoShape menu on the Drawing toolbar is active and a shape has keyboard focus, or insert a text box when the text box tool on the Drawing toolbar has keyboard focus
HOME | Move to the beginning of a line in a text box
CTRL+HOME | Move to the beginning of the first line in a text box
END | Move to the end of a line in a text box
CTRL+END | Move to the end of the last line in a text box
LEFT ARROW | Move one character to the left in a text box
RIGHT ARROW | Move one character to the right in a text box
CTRL+LEFT ARROW | Move one word to the left in a text box
CTRL+RIGHT ARROW | Move one word to the right in a text box
SHIFT+HOME | Select from the insertion point to the beginning of a line in a text box
CTRL+SHIFT+HOME | Select from the insertion point to the beginning of the first line in a text box
SHIFT+END | Select from the insertion point to the end of a line in a text box
CTRL+SHIFT+END | Select from the insertion point to the end of the last line in a text box
SHIFT+LEFT ARROW | Select or unselect one character to the left in a text box
SHIFT+RIGHT ARROW | Select or unselect one character to the right in a text box
CTRL+SHIFT+LEFT ARROW | Select or unselect one word to the left in a text box
CTRL+SHIFT+RIGHT ARROW | Select or unselect one word to the right in a text box


Keys for working with Help

With the Help window displayed

Press | To
F6 | Move between the navigation pane and the topic pane
ALT+O | Display the Options menu to access any Help toolbar command
ALT+SPACEBAR | Display the program Control menu
F5 | Refresh the Help topic

In the navigation pane

Press | To
CTRL+TAB | Switch to the next tab
ENTER | Open a selected book or Help topic
DOWN ARROW | Select the next book or Help topic
UP ARROW | Select the previous book or Help topic

In the topic pane

Press | To
ALT+RIGHT ARROW | Go to the next Help topic
ALT+LEFT ARROW | Go to the previous Help topic
TAB | Go to the first or next hyperlink
SHIFT+TAB | Go to the last or previous hyperlink
ENTER | Activate a selected hyperlink
UP ARROW | Scroll toward the beginning of a Help topic
DOWN ARROW | Scroll toward the end of a Help topic
PAGE UP | Scroll toward the beginning of a Help topic in greater increments
PAGE DOWN | Scroll toward the end of a Help topic in greater increments
HOME | Move to the beginning of a Help topic
END | Move to the end of a Help topic
CTRL+P | Print the active Help topic
CTRL+A | Select the entire Help topic
CTRL+C | Copy the selected items to the Clipboard


Keys for using the Office Assistant

Some of the content in this topic may not be applicable to some languages.

Press | To
F1 | Get Help. Displays the Assistant balloon if the Assistant is turned on and the Respond to F1 key check box is selected on the Options tab in the Assistant.
ESC | Close an Assistant message


Use data from another program in your chart

You can import, copy, or link to data from another program for use in your chart.

What do you want to do?

Import data from a text file or Lotus 1-2-3 file

Import a Microsoft Excel worksheet or chart

Copy data from another program

Link to data in another program


File formats Microsoft Graph can import

With the Import File command on the Edit menu, you can import data from text files and other programs, as shown in the following table.

File extension | File type
.txt, .csv | Text (Delimited, that is, separated by tab characters, commas, or spaces)
.wks, .wk1 | Lotus 1-2-3
.xls | Microsoft Excel worksheet or workbook
.xlw | Microsoft Excel version 4.0 workbook
.xlc | Microsoft Excel version 4.0 or earlier chart


Copy data from another application

  1. Switch to the program and document from which you want to copy data.
  2. Select the data you want to copy.
  3. On the program's Edit menu, click Copy.
  4. Switch to Microsoft Graph.
  5. Switch to the datasheet.

    How?

  6. Select the cell in which you want the copied data to begin.
  7. On the Edit menu in Microsoft Graph, click Paste.


Link to data in another program to create a chart

Microsoft Graph will update the chart when the data in the source program changes.

Caution When you link to data in another program, all existing data from the Microsoft Graph datasheet is deleted.

  1. In the source program and document, select the data you want to link to the Microsoft Graph datasheet. For example, if you are working on a Microsoft Excel worksheet, select a range of cells.
  2. On the program's Edit menu, click Copy.
  3. Switch to Microsoft Graph, or double-click the Microsoft Graph chart.
  4. Switch to the datasheet.

    How?

  5. On the Edit menu, click Paste Link, and then click OK.


Break a link to data in another program

When you break a link to data in another program, the datasheet and chart will no longer be updated when data in the former source document changes.

  1. Switch to the datasheet.

    How?

  2. On the Edit menu, click Links.
  3. Click Break Link.


Import a Microsoft Excel worksheet or chart

Imported data can be up to 4,000 rows long by 4,000 columns wide, but no more than 255 data series can be displayed in the chart.

Caution If you select the Overwrite existing cells check box, the imported data replaces all existing data on the datasheet.

  1. Switch to the datasheet.

    How?

  2. If you are importing a Microsoft Excel worksheet and you want the imported data to begin at a cell other than the upper-left cell on the datasheet, select the cell.
  3. On the Edit menu, click Import File.
  4. In the Look in box, click the drive, folder, or Internet location that contains the file.

    To open a file created in another program, click the file format you want in the Files of type box. You can also type the file name extension in the File name box; for example, type *.xls to find Microsoft Excel files. In the folder list, double-click folders until you open the folder that contains the file you want.

  5. Double-click the file you want to import.
  6. If you selected a Microsoft Excel workbook created with version 5.0 or later, select the sheet you want to import. You can import only one sheet.

    To import all the data on the worksheet, click Entire sheet under Import.

    To import part of the data, click Range, and then type the range of data you want. For example, to import cells A1 through B5, type A1:B5 in the Range box.

    If you selected a cell in step 2, clear the Overwrite existing cells check box.


Import a text file or Lotus 1-2-3 file to create a chart

Imported data can be up to 4,000 rows long by 4,000 columns wide, but no more than 255 data series can be displayed in the chart.

  1. Switch to the datasheet.

    How?

  2. Select the cell where you want the imported data to begin, usually the upper-left cell on the datasheet.
  3. On the Edit menu, click Import File.
  4. In the Look in box, click the drive, folder, or Internet location that contains the file.

    To open a file created in another program, click the file format you want in the Files of type box. You can also type the file name extension in the File name box; for example, type *.txt to find text files. In the folder list, double-click folders until you open the folder that contains the file you want.

  5. Double-click the file you want to import.

    If you are importing a text file, the Text Import Wizard appears. Follow the steps in the wizard to specify how you want the data arranged on the datasheet.


How Microsoft Graph interprets Lotus 1-2-3 number formats

Some of the content in this topic may not be applicable to some languages.

When you import data from a Lotus 1-2-3 document, Microsoft Graph converts Lotus 1-2-3 number formats as shown in the following table. Microsoft Graph attempts to convert to a format with the same number of decimal places as specified in Lotus 1-2-3. If necessary, Microsoft Graph creates a custom format that accommodates extra decimal places.

Lotus 1-2-3 format | Microsoft Graph format
Fixed, 0 decimals | Number, 0 decimals (0)
Fixed, 2 decimals | Number, 2 decimals (0.00)
Scientific, 0 decimals | Scientific, 0 decimals (0E+00)
Scientific, 2 decimals | Scientific, 2 decimals (0.00E+00)
Currency, 0 decimals | Currency, 0 decimals, $ symbol ($#,##0;($#,##0))
Currency, 2 decimals | Currency, 2 decimals, $ symbol ($#,##0.00;($#,##0.00))
Percent, 0 decimals | Percentage, 0 decimals (0%)
Percent, 2 decimals | Percentage, 2 decimals (0.00%)
Comma, 0 decimals | Number, 0 decimals, comma (,) thousands separator (#,##0;(#,##0))
Comma, 2 decimals | Number, 2 decimals, comma (,) thousands separator (#,##0.00;(#,##0.00))
General | General
+/- | General
Date1 (dd-mmm-yy) | Date, Type 4-Mar-96 (d-mmm-yy)
Date2 (dd-mmm) | Date, Type 4-Mar (d-mmm)
Date3 (mmm-yy) | Date, Type Mar-96 (mmm-yy)
Text | Text


Examples of chart types

Show Column

A column chart shows data changes over a period of time or illustrates comparisons among items. Categories are organized horizontally, values vertically, to emphasize variation over time.

Stacked column charts show the relationship of individual items to the whole.

3-D perspective column chart

The 3-D perspective column chart compares data points along two axes. In this 3-D chart, you can compare four quarters of sales performance in Europe with the performance of two other divisions.

Show Cone, cylinder, and pyramid

The cone, cylinder, and pyramid data markers can lend a dramatic effect to 3-D column and bar charts.

3-D bar chart with cylinder data markers

3-D column chart with pyramid data markers

Show Bar

A bar chart illustrates comparisons among individual items. Categories are organized vertically, values horizontally, to focus on comparing values and to place less emphasis on time.

Stacked bar charts show the relationship of individual items to the whole.

Stacked bar chart

Show Line

A line chart shows trends in data at equal intervals.

Show Area

An area chart emphasizes the magnitude of change over time. By displaying the sum of the plotted values, an area chart also shows the relationship of parts to a whole.

In this example, an area chart emphasizes increased sales in Washington and illustrates the contribution of each state to total sales.

Show XY (scatter)

An xy (scatter) chart either shows the relationships among the numeric values in several data series or plots two groups of numbers as one series of xy coordinates. It shows uneven intervals— or clusters— of data and is commonly used for scientific data.

When you arrange your data, place x values in one row or column, and then enter corresponding y values in the adjacent rows or columns.

Data to be charted

XY (scatter) chart

Show Bubble

A bubble chart is a type of xy (scatter) chart. The size of the data marker indicates the value of a third variable.

To arrange your data, place the x values in one row or column, and enter corresponding y values and bubble sizes in the adjacent rows or columns.

Data to be charted

The chart in this example shows that Company A has the most products and the greatest market share but not the highest sales.

Show Pie

A pie chart shows the proportional size of items that make up a data series to the sum of the items. It always shows only one data series and is useful when you want to emphasize a significant element.

To make small slices easier to see, you can group them together as one item in a pie chart and then break down that item in a smaller pie or bar chart next to the main chart.

Pie chart containing smaller pie chart

Show Doughnut

Like a pie chart, a doughnut chart shows the relationship of parts to a whole, but it can contain more than one data series. Each ring of the doughnut chart represents a data series.

Show Stock

The high-low-close chart is often used to illustrate stock prices. This chart can also be used for scientific data, for example, to indicate temperature changes. You must organize your data in the correct order to create this and other stock charts.

A stock chart that measures volume has two value axes: one for the columns that measure volume, the other for the stock prices. You can include volume in a high-low-close or open-high-low-close chart.

Stock chart with two value axes

Show Surface

A surface chart is useful when you want to find optimum combinations between two sets of data. As in a topographic map, colors and patterns indicate areas that are in the same range of values.

This chart shows the various combinations of temperature and time that result in the same measure of tensile strength.

Show Radar

In a radar chart, each category has its own value axis radiating from the center point. Lines connect all the values in the same series.

A radar chart compares the aggregate values of a number of data series. In this chart, the data series that covers the most area, Brand A, represents the brand with the highest vitamin content.


Select a different chart type

For most 2-D charts, you can change the chart type of either a data series or the entire chart. For xy (scatter) and bubble charts, you can change only the type of the entire chart. For most 3-D charts, changing the chart type affects the entire chart. For 3-D bar and column charts, you can change a data series to the cone, cylinder, or pyramid chart type.

  1. Do one of the following:

    To change the chart type of the entire chart, click the chart.

    To change the chart type of a data series, click the data series.

  2. On the Chart menu, click Chart Type.
  3. On the Standard Types or Custom Types tab, click the chart type you want.

    To apply the cone, cylinder, or pyramid chart type to a 3-D bar or column data series, click Cylinder, Cone, or Pyramid in the Chart type box on the Standard Types tab, and then select the Apply to selection check box.

Note If you clear the Apply to selection check box, Microsoft Graph changes the chart type for the entire chart even if a single data series is selected.


Change the default chart type

The default chart type for Microsoft Graph is a column chart. If you routinely create a different type of chart, such as a line chart, you can change the default chart type. If you already have a chart that has the chart type, items, and formatting you want, you can use that chart as the default chart type.

What do you want to do?

Change the default chart type

Use the selected chart as the default chart type


Combination charts for showing mixed data

Combination charts A combination chart uses two or more chart types to emphasize that the chart contains different kinds of information. The chart in the example above shows one data series (Projected) as a column chart type and the other (Actual) as a line. To create this kind of overlay effect, change the chart type for one or more of the data series in the chart.

Combination chart with secondary axis

Secondary axis When the range of values for different data series varies widely, or when you have mixed types of data, you can plot one or more data series on a secondary value (y) axis. The scale of the secondary axis reflects the values for the associated series. The chart in the example above shows the number of homes sold on the left y-axis and the average price on the right y-axis.


Make your own chart types

When you create a chart or want to change the type of a chart, you can choose between a standard chart type and a custom chart type. If you want to use a custom chart type, you can choose one of the built-in custom chart types, or you can make your own.

Built-in custom chart types Microsoft Graph comes with several built-in chart types that are based on standard chart types but include additional formatting and options, such as a legend, gridlines, data labels, a secondary axis, colors, patterns, fills, and placement choices for various chart items. These chart types can be found on the Custom Types tab in the Chart Type dialog box. How to select a different chart type.

Make your own chart types You can also create your own custom chart types by changing any of the chart types that Microsoft Graph provides. You can even share these custom chart types with other users. For example, if you want the same title information to appear on all your company charts, you can create a chart with that title, save the chart as a user-defined custom chart type, and then share it with others in your company to use like a template.


Save a custom chart type to apply to other charts

  1. Format the chart with the chart type, colors, and other options you want.
  2. On the Chart menu, click Chart Type.
  3. On the Custom Types tab, click User-defined.
  4. Click Add.
  5. In the Name box, type a name.

    If you want to add a description, type it in the Description box.

  6. Click OK.


Share a custom chart type with other users

  1. On each user's machine, open the copy of the document that contains the custom chart type you want to share, and then double-click the chart to activate the Microsoft Graph menus.
  2. Add the custom chart type as a new custom chart type.

    How?


Delete a user-defined custom chart type

You cannot delete a built-in custom chart type.

  1. On the Chart menu, click Chart Type.
  2. On the Custom Types tab, click User-defined.
  3. In the Chart type box, click the format you want to delete.
  4. Click Delete, and then click OK.


Enter data on a datasheet

Microsoft Graph reserves the first row and column of the datasheet for text that identifies the information in that row or column. In the case of an xy (scatter) or bubble chart, the first row or column contains values.

  1. Switch to the datasheet.

    How?

  2. Click a cell, and then type the text or numbers you want.

Note If you change existing text or values, the chart changes to reflect the new text or values.


Add or remove data from a chart

You can delete data from both a datasheet and its related chart. When you delete data from a datasheet, Microsoft Graph updates the chart automatically. You can control which data from the datasheet appears in the chart by choosing to leave out or include specific datasheet rows and columns. To add data to a chart, you can type directly on the datasheet or copy and paste data from another application onto the datasheet.

What do you want to do?

Enter data on a datasheet

Copy data from another application

Exclude or include rows or columns of a datasheet from a chart

Delete cells, rows, or columns on a datasheet


Add a text box to a chart

  1. Switch to the chart.

    How?

  2. On the Drawing toolbar, click Text Box Button image.
  3. Click where you want to position one corner of the text box, and then drag until the box is the size you want.
  4. Type the text you want in the box. The text will wrap inside the box.

    To start a new line inside the box, press ENTER.

  5. When you finish typing, press ESC or click outside of the text box.


Change category axis labels, data series names, or legend text

  1. Switch to the datasheet.

    How?

  2. Click the cell that contains the text you want to change.
  3. Type the new text.
  4. Press ENTER.


Change chart labels, titles, and other text

Most chart text— such as category axis labels, data series names, legend text, and data labels — is linked to the cells on the datasheet used to create the chart. If you edit the text of these items on the chart, they are no longer linked to the datasheet cells. To change the text of these items and maintain links to datasheet cells, edit the text on the datasheet.

Change category axis labels, data series names, or legend text

Change data labels

Edit chart and axis titles


Edit chart and axis titles

  1. Click the title you want to change.
  2. Type the new text you want.
  3. Press ESC.


Align text in chart titles and text boxes

  1. Click the title or the border of the text box you want to align.
  2. If you clicked an axis title, click Selected Axis Title on the Format menu.

    If you clicked a chart title, click Selected Chart Title on the Format menu.

    If you clicked a text box, click Text Box on the Format menu.

  3. Click the Alignment tab.

    If you don't see the Alignment tab, click Cancel, click outside of the text you want to format, and then repeat steps 1-3.

  4. Select the options you want.

Tip To quickly change the horizontal alignment of selected chart titles and text boxes, click Align Left Button image, Center Button image, or Align Right Button image on the Formatting toolbar.


Change data labels

  • To change data labels on the datasheet, switch to the datasheet, click the cell that contains the information you want to change, type the new text or value, and then press ENTER.
  • To change data labels on the chart, click once on the data label you want to change to select the data labels for the entire series, and then click again to select the individual data label. Type the new text or value, and then press ESC.

    If you change the data label text on the chart, the data label text is no longer linked to a datasheet cell.


Change values in a chart

The values in a chart are linked to the datasheet from which the chart is created. Microsoft Graph updates the chart when you change the data on the datasheet.

  1. Switch to the datasheet.

    How?

  2. In the cell that contains the value you want to change, type a new value.
  3. Press ENTER.


Change the way data is plotted

You can change the placement and datasheet orientation of data series in a chart. The order in which Microsoft Graph plots data series in the chart is determined by their order on the datasheet.

What do you want to do?

Plot data series from datasheet rows instead of columns, and vice versa

Plot a data series along a secondary value axis in a 2-D chart

Reverse the plotting order of categories, values, or series

Control the way empty cells are plotted

Change which row or column contains the x axis values for an xy (scatter) chart

Not sure which choice you want?


Change the points plotted in a pie-of-pie or bar-of-pie chart

  1. Click a slice in the pie chart you want to change.
  2. On the Format menu, click Selected Data Point, and then click the Options tab.
  3. Select the options you want.

Tip You can also change which slices appear in the pie-of-pie or bar-of-pie chart by dragging. Click a slice or bar segment on the main chart, and then drag it to the pie-of-pie or bar-of-pie chart, or vice versa.


Change values in a 2-D chart by dragging data markers

When you change the value of a data marker by dragging, Microsoft Graph also changes the underlying value on the datasheet.

  1. Click the data series that contains the data marker you want to change, and then click the data marker.
  2. If the data marker is a bubble, 2-D line, or xy (scatter) data marker, drag the data marker.

    If the data marker is a 2-D bar or 2-D column data marker, drag the top-center selection handle.

    If the data marker is a 2-D pie or doughnut chart data marker, drag the largest selection handle on the outer edge of the data marker.

Note You cannot change values in a 3-D chart by dragging data markers.


Change which row or column contains the x axis values for an xy (scatter) chart

You can change the data series whose values are used to calculate tick-mark labels along the x axis in an xy (scatter) chart. By default, the values in the first series on the datasheet are used for tick-mark labels. An "X" appears in the row or column heading next to the data series you have assigned to be plotted on the x axis.

  1. Switch to the datasheet.

    How?

  2. Click the row heading or column heading of the row or column you want to use as the values along the x axis.
  3. On the Data menu, click Plot on X Axis.


Control the way empty cells are plotted

  1. On the Tools menu, click Options, and then click the Chart tab.
  2. Under Empty cells plotted as, click the option you want.


Exclude or include rows or columns of a datasheet from a chart

The following procedure either excludes data from a chart without deleting the corresponding data from the datasheet or restores to the chart rows and columns that appear dimmed on the datasheet.

  1. Switch to the datasheet.

    How?

  2. Double-click the row heading or column heading of the row or column you want to remove from or add to the chart.

Notes

  • You can also exclude a data series from a chart by clicking the data series and then pressing DELETE.
  • In a bubble chart, Microsoft Graph excludes or includes two rows or columns for each data series.


Plot data series from datasheet rows instead of columns, and vice versa

You can tell whether data series are from rows or columns by looking at the row headings and column headings on the datasheet. A graphic that represents the chart type appears in the heading of a row or column.

  • To have the columns on the datasheet represent the data series in the chart, click By Column Button image on the Standard toolbar.
  • To have the rows on the datasheet represent the data series in the chart, click By Row Button image on the Standard toolbar.


Reverse the plotting order of categories, values, or series

You can reverse the plotting order of categories or values for most charts, as well as of data series in 3-D charts with a third axis. You cannot reverse the plotting order of values in a radar chart.

  1. Click the axis for the categories, values, or series whose plotting order you want to change.
  2. On the Format menu, click Selected Axis, and then click the Scale tab.
  3. To reverse the plotting order of categories, select the Categories in reverse order check box.

    To reverse the plotting order of values, select the Values in reverse order check box.

    To reverse the plotting order of series for 3-D charts, select the Series in reverse order check box.


Plot a data series along a secondary value axis in a 2-D chart

When the range of values for different data series in a 2-D chart varies widely, or when you have mixed types of data (such as price and volume), you can plot one or more data series on a secondary value (y) axis. The scale of the secondary axis reflects the values for the associated series.

  1. Click the data series you want to plot along a secondary value axis.
  2. On the Format menu, click Selected Data Series, and then click the Axis tab.
  3. Click Secondary axis.


Where did the data for my chart go?

  • The data used to create the chart resides on the datasheet. When you switch from the datasheet to the chart by clicking View Datasheet Button image or by clicking Datasheet on the View menu, Microsoft Graph hides the datasheet. To display the datasheet, click the button or the command again. To switch between the datasheet and the chart without hiding the datasheet, click the datasheet or the chart.
  • If you clicked outside of the chart to switch back to the program that contains the chart, you closed Microsoft Graph. To return to Microsoft Graph, double-click the chart.


I typed new text or numbers on the datasheet, but the data labels in the chart didn't update.

Microsoft Graph breaks links between data labels and datasheet cells if you typed information directly in the data label in the chart. To reestablish links between data labels and the datasheet, you must delete the data labels and then add them again. Click the data labels you want to delete, and then press DELETE.


Text is missing along the horizontal axis of the chart.

If some of the category names aren't visible along the horizontal axis of your chart, try the following:

  • Click the chart, and then drag one of the sizing handles to enlarge the chart. By default, the fonts in the chart scale proportionally as you resize the chart.
  • Click the axis, click the arrow next to Font Size Font size box, and then click a smaller font size.
  • Double-click the axis labels, and then change the rotation angle on the Alignment tab. If the angle is 0, 90, or – 90 degrees, the text will wrap.


The text box, picture, or floating text I added to my user-defined chart type is not included when I create a chart.

Text boxes, pictures, and floating text on charts are not saved in user-defined charts. Add these objects after you create the chart that is based on the user-defined chart.


Why does the font size in my chart keep changing?

By default, fonts in a chart scale proportionally when you resize the chart. If you want the font sizes in a chart to remain constant, select the chart area by clicking the blank area between the border of the chart and the plot area. On the Format menu, click Selected Chart Area, click the Font tab, and then clear the Auto scale check box.


Add a legend to a chart

  1. Click the chart to which you want to add a legend.
  2. On the Chart menu, click Chart Options, and then click the Legend tab.
  3. Select the Show legend check box.
  4. Under Placement, click the option you want.

Note When you click one of the Placement options, the legend moves, and the plot area automatically adjusts to accommodate it. If you move and size the legend by using the mouse, the plot area does not automatically adjust. When you use the Placement options, the legend loses any custom sizing you may have already applied by using the mouse.


Add a title to a chart or axis

  1. Click the chart to which you want to add a title.
  2. On the Chart menu, click Chart Options, and then click the Titles tab.
  3. To add a chart title, click in the Chart title box, and then type the text you want.

    To add one or more axis titles, click in the appropriate box for each title, and then type the text you want.

Tip To insert a line break in a chart title or axis title, click the text in the chart, click where you want to insert the line break, and then press ENTER.


Add data labels to a chart

The chart type associated with the selected data series or data point determines the type of data label you can add.

  1. To add data labels to a data series, click the data series.

    To add a data label to a single data point, click the data series that contains the data marker you want to label, and then click the data marker for the data point you want to label.

  2. On the Format menu, click Selected Data Series or Selected Data Point.
  3. On the Data Labels tab, select the options you want.

Tip You can quickly label all data points. Click the chart, click Chart Options on the Chart menu, and then select the options you want on the Data Labels tab.


Change the display of chart labels, data tables, legends, gridlines, or axes

You can choose to display or hide titles, gridlines, axes, data labels, legends, or a data table in your chart. Some of these items are available only in certain types of charts. You can display or hide some of these items by using the buttons on the Chart toolbar.

What do you want to do?

Add or change chart items

Add data labels to a chart

Add or change a title in a chart and axis

Add a legend to a chart

Display or hide chart items

Display or hide gridlines in a chart

Display or hide axes in a chart

Display or hide the data table in a chart

Delete chart items

Delete data labels, titles, or legends in a chart


Delete data labels, titles, or legends in a chart

  1. Click the item you want to delete.
  2. Press DELETE.


Display or hide a data table in a chart

Data tables can be displayed in line, area, column, and bar charts. In bar charts, the data table does not replace an axis of the chart but is aligned to the chart.

  1. Click the chart to which you want to add a data table.
  2. On the Chart menu, click Chart Options, and then click the Data Table tab.
  3. To display the chart data in a grid at the bottom of the chart, select the Show data table check box.

    To hide the data table, clear the check box.

Note To attach the data table to the category axis in a 3-D chart, click 3-D View on the Chart menu, and then select the Right angle axes check box.


Display or hide axes in a chart

Hiding an axis hides the labels and tick-marks along the axis. Pie and doughnut charts do not have axes.

  1. Click the chart in which you want to display or hide axes.
  2. On the Chart menu, click Chart Options, and then click the Axes tab.
  3. Select the check boxes for the axes you want to display.

    Clear the check boxes for the axes you want to hide.


Display or hide gridlines in a chart

Pie and doughnut charts do not have gridlines.

  1. Click the chart to which you want to add gridlines.
  2. On the Chart menu, click Chart Options, and then click the Gridlines tab.
  3. Select the check boxes for the gridlines you want to display.

    Clear the check boxes for the gridlines you want to hide.


Display or hide information about chart items

When you rest the pointer over a chart item, you can see the name and value of the item in a tip.

  1. On the Tools menu, click Options, and then click the Chart tab.
  2. To see the name of a chart item when you rest the pointer over it, select the Show names check box.

    To see the value of a data marker when you rest the pointer over it, select the Show values check box.

    To hide all tips, clear both check boxes.


Using dates in charts

When you create a chart from worksheet data that uses dates, and the dates make up the category (x) axis in the chart, Microsoft Graph automatically uses a time-scale category axis.

Display of dates The time-scale category axis displays dates in chronological order at specific intervals, or "base units," even if the dates on the worksheet are not in order or in the same base units.

Charts that use time-scale axes

Graph initially sets the time-scale base units (days, months, or years) according to the smallest difference between any two dates in the data. You can change the base unit setting, and Graph will redraw the chart. For example, if you have data for stock prices where the smallest difference between dates is seven days, Graph presets the time-scale base unit to days.

You can change the base unit to months to see the performance of the stock over a longer period, as in the first chart in the example. To change the base unit, click the axis, click Selected Axis on the Format menu, and then click the options you want on the Scale tab.

Time-scale charts and times You can't create time-scale charts from data that is measured at intervals of hours, minutes, or seconds. Only days, months, and years are considered base units in time-scale charts.

Chart types that can use a time-scale axis Time-scale axes are available on stock charts and on 2-D and 3-D line, column, bar, and area charts.

Tip You cannot have a time-scale axis if the dates in your chart appear in the legend. You can change the way data is plotted in the chart so that the dates appear on the category axis instead.


I'm using dates on my chart, but I don't get a time-scale axis.

  • Make sure that the Time-scale option is selected on the Axes tab (Chart menu, Chart Options command). If this option isn't available, either you aren't using the correct chart type or you don't have dates on the category axis of your chart.
  • The time-scale axis is available only on 2-D or 3-D line, column, bar, area, or stock chart types.
  • Make sure the dates are on the category axis of your chart. If they are not, you can change the way data is plotted in a chart.


There are gaps between the dates plotted in my chart.

If the datasheet data for the category axis contains date number formatting, Microsoft Graph automatically uses a special type of axis in your chart called a time-scale axis. A time-scale axis shows a blank category for dates for which you have no data. If you do not want to see these gaps— for example, if you have data for 1-Jan, 15-Jan, 3-Feb, 12-Feb, and 2-Mar, and you want to plot the days next to each other— you can change the time-scale axis to a standard category axis. On the Chart menu, click Chart Options, click the Axes tab, and then click Category under Category (X) axis.


My xy (scatter) chart doesn't use my values along the horizontal (x) axis.

  • If your category axis displays numbers like 1, 2, 3, 4 instead of the values you want, you may have selected a line chart instead of an xy (scatter) chart when you created the chart. In the Chart Type dialog box (Chart Type command, Chart menu), click XY (scatter) in the Chart type box. If you want lines to connect the markers, click one of the xy (scatter) sub-types that has a line.
  • Make sure to enter the data for the xy (scatter) chart in the correct order on the datasheet. The top row (or left column) of your data selection represents the x series, and each successive row (or column) represents a y series. Both the x and y values should be entered and formatted as numbers, not text.
  • Make sure the correct row or column is plotted on the x axis.


Ways to select chart items

  • To select a chart item by using the mouse, do one of two things:
    • Click the chart item you want. Data series, data labels, and the legend have individual elements that can be selected after you select the group. For example, to select a single data marker in a data series, click the data series, and then click the data marker. Microsoft Graph displays the name of a chart item in a tip when you rest the pointer over the item if you have the Show names check box selected (Tools menu, Options command, Chart tab).
    • Click the chart, click the arrow next to the Chart Objects box Button image, and then click the item you want.
  • To select a chart item by using the keyboard, use the arrow keys.
  • To cancel a selection, press ESC.


Move and resize chart items by using the mouse

You can use the mouse to resize and move the chart area, the plot area, and the legend. Microsoft Graph automatically sizes titles to accommodate their text. You can move titles with the mouse but not resize them.

  1. Click the chart item.
  2. To move a chart item, point to the item, and then drag it to another location.

    Chart item being moved

    To resize a chart item, point to a sizing handle. When the mouse pointer changes to a double-headed arrow, drag the sizing handle until the item is the size you want.

    Chart item being resized


Change the size, color, or shape of line, xy (scatter), or radar chart markers

  1. Click the line with the data markers you want to change.
  2. On the Format menu, click Selected Data Series, and then click the Patterns tab.
  3. Under Marker, select the options you want.


Overlap or space data markers in bar and column charts

You need to select only a single data series to change the overlap or spacing of all data series of the same chart type.

  1. Click a data series in the chart you want to change.
  2. On the Format menu, click Selected Data Series, and then click the Options tab.
  3. To change the overlap of the data markers in each category, enter a value between -100 and 100 in the Overlap box. The higher the value, the greater the overlap within the category.
  4. To change the spacing between categories of data markers, enter a value between 0 (zero) and 500 in the Gap width box. The higher the value, the greater the distance between each category.


Add up-down bars and drop, series, and high-low lines to charts

You can add series lines to connect data series in 2-D stacked bar and column charts. Drop lines are available in 2-D and 3-D area and line charts. High-low lines and up-down bars are available in 2-D line charts. Stock charts already have high-low lines and up-down bars.

To add these lines and bars to all data series of the same chart type, select only a single data series.

  1. Click a data series in the chart that you want to add bars or lines to.
  2. On the Format menu, click Selected Data Series, and then click the Options tab.
  3. Select the option for the type of lines or bars you want.


Vary colors in the same data series

You can vary the colors of data markers within the same data series in doughnut charts and in single-series charts. The colors of slices in pie charts and doughnut charts are varied by default.

  1. Click the data series that you want to change the colors for.
  2. On the Format menu, click Selected Data Series or Selected Data Point, and then click the Options tab.
  3. Select the Vary colors by point check box or the Vary colors by slice check box.


Change colors in a surface chart

To format the colors of the levels in a surface chart, you must format the legend key.

  1. If the chart doesn't have a legend, add one.

    How?

  2. Click the legend once to select it, and then click the legend key that represents the surface level you want to change.
  3. On the Format menu, click Selected Legend Key, and then click the Patterns tab.
  4. Click the color you want, and then repeat steps 2 and 3 for each level you want to format.

Note If you want to delete the legend, click the legend, and then press DELETE. The colors you specified remain in the surface chart after you delete the legend.


Change colors, patterns, lines, fills, and borders in charts

Use this procedure to change colors, apply a texture or pattern, or change the line width or border style for data markers, the chart area, the plot area, gridlines, axes, and tick marks in 2-D and 3-D charts, trendlines and error bars in 2-D charts, and the walls and floor in 3-D charts.

  1. Double-click the chart item you want to change.
  2. If necessary, click the Patterns tab, and then select the options you want.

    To specify a fill effect, click Fill Effects, and then select the options you want on the Gradient, Texture, or Pattern tabs.

Note Formatting applied to an axis is also applied to the tick marks on that axis. Gridlines are formatted independently of axes.


Use a picture in a chart

You can use an image— for example, a bitmap— for certain types of data markers, the chart area, the plot area, or the legend in 2-D and 3-D charts, or the walls and floor in 3-D charts.

With this procedure, you can use a picture for the data markers in column, bar, area, bubble, 3-D line, and filled radar charts.

  1. Click the chart item that you want to use a picture for.
  2. Click the arrow next to Fill Color Button image, click Fill Effects, and then click the Picture tab.
  3. To specify a picture, click Select Picture.
  4. In the Look in box, click the drive, folder, or Internet location that contains the picture, and then double-click the picture you want.
  5. On the Picture tab, select the options you want.

Note The Fill Effects command is not available for 2-D line, scatter, or unfilled radar chart markers. To use a picture for data markers in these chart types, select the picture in a picture editing program, click Copy (Edit menu), switch to Microsoft Graph or double-click the Microsoft Graph chart, click the data series, and then click Paste (Edit menu).


Clear a picture or fill effect from a chart item

Use this procedure to clear a picture or other fill effect from the chart area, the plot area, or the legend in 2-D and 3-D charts, or the walls and floor in 3-D charts.

  1. Double-click the chart item you want to change, and then click the Patterns tab.
  2. To clear the picture or fill effect and return the object to the default formatting, click Automatic under Area.

    To clear all formatting, including the picture or fill effect, click None under Area.


Smooth the angles of line charts

When you use this procedure to soften the jagged edges of a line chart, your data is not affected.

  1. Click the line data series you want to smooth.
  2. On the Format menu, click Selected Data Series, and then click the Patterns tab.
  3. Select the Smoothed line check box.


Change the scale of the value axis

The scale specifies the range of values on an axis, the intervals at which the values occur, the way the axis values are displayed, and the point at which one axis crosses another.

  1. Click the value axis you want to change.
  2. On the Format menu, click Selected Axis, and then click the Scale tab.
  3. Select the options you want.

Tips

  • To flip the direction of bars or columns in a bar or column chart, select the Values in reverse order check box.
  • If your chart values consist of large numbers, you can make the axis text shorter and more readable by changing the display unit of the axis. For example, if the chart values range from 1,000,000 to 50,000,000, you can display the numbers as 1 to 50 on the axis and show a label that indicates that the units express millions.


Change the display unit on the value axis

If your chart values consist of large numbers, you can make the axis text shorter and more readable by changing the display unit of the axis. For example, if the chart values range from 1,000,000 to 50,000,000, you can display the numbers as 1 to 50 on the axis and show a label that indicates that the units express millions.

  1. Click the value axis you want to change.
  2. On the Format menu, click Selected Axis, and then click the Scale tab.
  3. In the Display units list, click the units you want or type a numeric value.
  4. To show a label that describes the units expressed, select the Show display units label on chart check box.


Change the spacing of tick marks and labels on the category axis

Each category on the category axis is identified by a label and separated from other categories by tick marks. You can change the intervals at which labels and tick marks appear. For 2-D charts, you can specify where you want the value (y) axis to cross the category (x) axis.

  1. Click the category axis you want to change.
  2. On the Format menu, click Selected Axis, and then click the Scale tab.
  3. Select the options you want.

Tip To have the edges of an area chart meet the edges of the plot area, clear the Value (Y) axis crosses between categories check box.


Change tick mark appearance and label placement on an axis

  1. Click the axis with the tick marks you want to change.
  2. On the Format menu, click Selected Axis, and then click the Patterns tab.
  3. Under Tick mark type and Tick mark labels, select the options you want.

Note To hide major or minor tick marks, or to hide both types of tick marks, click None.


Change the font and size of text in a chart

  1. Click the chart text, or select the individual characters you want to format.

    To change the formatting for all of the text in the chart at the same time, click the blank area between the border of the chart and the plot area to select the chart area.

  2. On the Formatting toolbar, click a button for the format you want.
    To make text | Click
    A different font | The font you want in the Font box Button image
    A different font size | The font size you want in the Font Size box Button image
    Bold | Bold Button image
    Italic | Italic Button image
    Underlined | Underline Button image

Note To see other font options, such as color, superscript, and subscript, click the text you want to change. On the Format menu, click Font, and then select the options you want.


Rotate text in a chart title or along an axis

You can rotate, or "angle," text in a chart title or along an axis. You cannot rotate legend text.

  1. Click the axis or the title you want to format.
  2. If you clicked an axis, click Selected Axis on the Format menu.

    If you clicked an axis title, click Selected Axis Title on the Format menu.

    If you clicked a chart title, click Selected Chart Title on the Format menu.

  3. Click the Alignment tab.

    If you don't see the Alignment tab, click Cancel, click outside of the text you want to format, and then repeat steps 1-3.

  4. To rotate text, under Orientation, click a degree point, or drag the indicator to the position you want.

Tip To quickly rotate selected text 45 degrees up or down, click Angle Text Upward Button image or Angle Text Downward Button image.


Reestablish links between number formats used on a datasheet and a related chart

If you have changed the number formatting in a chart, the number formatting is no longer linked to the datasheet cells.

  1. To reestablish number formats for labels along an axis, double-click the appropriate axis.

    To reestablish number formats for data labels or a trendline label, double-click the item.

  2. On the Number tab, select the Linked to source check box.


Change the view of a 3-D chart

Depending on the type of 3-D chart you have, you can change certain aspects of the 3-D view.

What do you want to do?

Change the height and perspective in a 3-D chart

Change the rotation and elevation in a 3-D chart

Change the depth and width in a 3-D chart

Change the plot order of the data series so that large 3-D data markers do not block smaller ones


Change the rotation and elevation in a 3-D chart

  1. Click the 3-D chart you want to change.
  2. On the Chart menu, click 3-D View.
  3. Select the options you want.

Note You can also rotate the chart by using the mouse. Click the intersection of any two axes to select the corners of the chart, and then drag a corner to adjust the elevation and rotation in the chart. To view the data markers, hold down CTRL while you drag.


Change the height and perspective in a 3-D chart

Depending on the chart type and the chart options you select, you can change the height and perspective in the chart.

  1. Click the 3-D chart you want to change.
  2. On the Chart menu, click 3-D View.
  3. Select the options you want.

Notes

  • When the Right angle axes check box is cleared, you can set the Perspective and Height options.
  • When the Right angle axes check box is selected, you can either set the Height option or turn the Auto scaling option on.
  • The Perspective option is not available for 3-D bar charts, for which the Right angle axes check box is always selected.


Change the depth and width in a 3-D chart

You can change the chart depth in 3-D charts that have axes, the gap depth in 3-D perspective charts, and the gap width in 3-D bar or column charts.

  1. Click a data series in the 3-D chart you want to change.
  2. On the Format menu, click Selected Data Series, and then click the Options tab.
  3. Select the options you want.


Pull out slices in pie and doughnut charts

In a doughnut chart, you can pull out only the slices of the outer ring.

  • To pull out all of the slices in a pie chart, click the pie, and then drag away from the center of the chart.

    To pull out only one slice in a pie chart, click the pie, click the slice you want to move, and then drag the slice away from the center of the chart.

  • To pull out all of the slices in the outer ring of a doughnut chart, click the outer ring, and then drag away from the center of the chart.

    To pull out only one slice in the outer ring of a doughnut chart, click the outer ring, click the slice you want to move, and then drag the slice away from the center of the chart.


Change the size of the pie-of-pie or bar-of-pie plot area

  1. Click a data series in the pie chart you want to change.
  2. On the Format menu, click Selected Data Series, and then click the Options tab.

  3. In the Size of second plot box, enter a value between 5 and 200 to specify the size of the second pie or bar as a percentage of the first pie chart. For example, 105 makes the second pie or bar 5 percent larger than the first.


Rotate the position of the slices in a doughnut or pie chart

The order in which Microsoft Graph plots data series in pie and doughnut charts is determined by the order of the data on the datasheet. Use this procedure to "rotate" slices within the 360 degrees of the pie or doughnut circle.

  1. Click a data series in the pie or doughnut chart you want to change.
  2. On the Format menu, click Selected Data Series, and then click the Options tab.
  3. In the Angle of first slice box, type a value between 0 (zero) and 360 to specify the angle at which you want the first slice to appear.


Change the position of data labels automatically

You can change the position of a single data label by dragging it. Use this procedure to place all labels for a data series in a standard position on their data markers in 2-D bar, column, and line charts; 2-D and 3-D pie charts; and scatter and bubble charts.

  1. Click the chart outside of the data labels that you want to change.
  2. Click one of the data labels in the series that you want to change.
  3. On the Format menu, click Selected Data Labels, and then click the Alignment tab.
  4. In the Label position box, click the location you want.


Change the hole size in a doughnut chart

  1. Click a data series in the doughnut chart you want to change.
  2. On the Format menu, click Selected Data Series, and then click the Options tab.
  3. In the Doughnut hole size box, type a value between 10 and 90 to specify the diameter of the hole.


Trendlines in charts

Trendlines are used to graphically display trends in data and to analyze problems of prediction. Such analysis is also called regression analysis. By using regression analysis, you can extend a trendline in a chart beyond the actual data to predict future values. For example, the following chart uses a simple linear trendline that is forecast ahead four quarters to clearly show a trend toward rising revenue:

Chart with linear trendline

Moving Average You can also create a moving average, which smoothes out fluctuations in data and shows the pattern or trend more clearly.

Chart types that support trendlines You can add trendlines to data series in unstacked 2-D area, bar, column, line, stock, xy (scatter), and bubble charts. You cannot add trendlines to data series in 3-D, stacked, radar, pie, surface, or doughnut charts. If you change a chart or data series so that it can no longer support the associated trendline— for example, by changing the chart type to a 3-D chart— you lose the trendlines.

More information

Choosing the best trendline for your data

Equations for calculating trendlines

Adding a trendline to a data series


Choosing the best trendline for your data

When you want to add a trendline to a chart in Microsoft Graph, you can choose any of the six different trend/regression types. The type of data you have determines the type of trendline you should use.

Trendline reliability A trendline is most reliable when its R-squared value is at or near 1. When you fit a trendline to your data, Graph automatically calculates its R-squared value. If you want, you can display this value on your chart.

Show Linear

A linear trendline is a best-fit straight line that is used with simple linear data sets. Your data is linear if the pattern in its data points resembles a line. A linear trendline usually shows that something is increasing or decreasing at a steady rate.

In the following example, a linear trendline clearly shows that refrigerator sales have consistently risen over a 13-year period. Notice that the R-squared value is 0.9036, which is a good fit of the line to the data.

Chart with linear trendline

Show Logarithmic

A logarithmic trendline is a best-fit curved line that is most useful when the rate of change in the data increases or decreases quickly and then levels out. A logarithmic trendline can use negative and/or positive values.

The following example uses a logarithmic trendline to illustrate predicted population growth of animals in a fixed-space area, where population leveled out as space for the animals decreased. Note that the R-squared value is 0.9407, which is a relatively good fit of the line to the data.

Chart with logarithmic trendline

Show Polynomial

A polynomial trendline is a curved line that is used when data fluctuates. It is useful, for example, for analyzing gains and losses over a large data set. The order of the polynomial can be determined by the number of fluctuations in the data or by how many bends (hills and valleys) appear in the curve. An Order 2 polynomial trendline generally has only one hill or valley. Order 3 generally has one or two hills or valleys. Order 4 generally has up to three.

The following example shows an Order 2 polynomial trendline (one hill) to illustrate the relationship between speed and gasoline consumption. Notice that the R-squared value is 0.9474, which is a good fit of the line to the data.

Chart with polynomial trendline

Show Power

A power trendline is a curved line that is best used with data sets that compare measurements that increase at a specific rate— for example, the acceleration of a race car at one-second intervals. You cannot create a power trendline if your data contains zero or negative values.

In the following example, acceleration data is shown by plotting distance in meters by seconds. The power trendline clearly demonstrates the increasing acceleration. Note that the R-squared value is 0.9923, which is a nearly perfect fit of the line to the data.

Chart with power trendline

Show Exponential

An exponential trendline is a curved line that is most useful when data values rise or fall at increasingly higher rates. You cannot create an exponential trendline if your data contains zero or negative values.

In the following example, an exponential trendline is used to illustrate the decreasing amount of carbon 14 in an object as it ages. Note that the R-squared value is 1, which means the line fits the data perfectly.

Chart with exponential trendline

Show Moving average

A moving average trendline smoothes out fluctuations in data to show a pattern or trend more clearly. A moving average trendline uses a specific number of data points (set by the Period option), averages them, and uses the average value as a point in the trendline. If Period is set to 2, for example, then the average of the first two data points is used as the first point in the moving average trendline. The average of the second and third data points is used as the second point in the trendline, and so on.

In the following example, a moving average trendline shows a pattern in number of homes sold over a 26-week period.

Chart with moving average line


Add a trendline to a data series

  1. Click the data series to which you want to add a trendline or moving average.
  2. On the Chart menu, click Add Trendline.
  3. On the Type tab, click the type of regression trendline or moving average you want.

    If you select Polynomial, enter in the Order box the highest power for the independent variable.

    If you select Moving Average, enter in the Period box the number of periods to be used to calculate the moving average.

Notes

  • The Based on series box lists all the data series in the chart that support trendlines. To add a trendline to another series, click the name in the box, and then select the options you want.
  • If you add a moving average to an xy (scatter) chart, the moving average is based on the order of the x values plotted in the chart. To get the result you want, you might need to sort the x values before you add a moving average.


Change trendline settings

Most trendline settings are available only for regression trendlines.

  1. Click the trendline you want to change.
  2. On the Format menu, click Selected Trendline.
  3. On the Options tab, select the options you want.

    To change the name of the trendline or moving average, type a name in the Custom box.


Display the R-squared value for a trendline

  1. Click the trendline for which you would like to display the R-squared value.
  2. On the Format menu, click Selected Trendline.
  3. On the Options tab, select Display R-squared value on chart.

Note You cannot display an R-squared value for a moving average.


Delete a trendline

  1. Click the trendline you want to delete.
  2. Press DELETE.


Equations for calculating trendlines

Linear

Calculates the least squares fit for a line represented by the following equation:

where m is the slope and b is the intercept.

Polynomial

Calculates the least squares fit through points by using the following equation:

where b and Variable are constants.

Logarithmic

Calculates the least squares fit through points by using the following equation:

where c and b are constants, and ln is the natural logarithm function.

Exponential

Calculates the least squares fit through points by using the following equation:

where c and b are constants, and e is the base of the natural logarithm.

Power

Calculates the least squares fit through points by using the following equation:

where c and b are constants.

R-squared Value

Note The R-squared value you can display with a trendline is not an adjusted R-squared value. For logarithmic, power, and exponential trendlines, Microsoft Graph uses a transformed regression model.

Moving Average

Note The number of points in a moving average trendline equals the total number of points in the series less the number you specify for the period.


Error bars in charts

Error bars graphically express potential error amounts relative to each data marker in a data series. For example, you could show 5 percent positive and negative potential error amounts in the results of a scientific experiment:

Chart with error bars

Chart types that support error bars You can add error bars to data series in 2-D area, bar, column, line, xy (scatter), and bubble charts. For xy (scatter) and bubble charts, you can display error bars for the x values, the y values, or both.

More information

Add error bars to a data series

Equations for calculating the error amount


Add error bars to a data series

  1. Click the data series to which you want to add error bars.
  2. On the Format menu, click Selected Data Series.
  3. On the X Error Bars tab or the Y Error Bars tab, select the options you want.

Note If you change the datasheet values associated with the data points in the series, the error bars are adjusted to reflect your changes.


Change error bar settings

When you select an error bar, any changes you make affect all of the error bars in its associated data series.

  1. Click the data series that has the error bars you want to change.
  2. On the Format menu, click Selected Data Series.
  3. Click the Y Error Bars tab or the X Error Bars tab, depending on the type of error bars you want to change.

    To select a different type of error bar, click the type you want under Display.

    To change the method used to determine the error, select the method you want under Error amount.


Delete error bars

You cannot delete an individual error bar. When you delete one error bar, all error bars for the entire data series are deleted.

  1. Click any error bar.
  2. Press DELETE.


Equations for calculating the error amount

Standard Deviation

where:

s = series number

i = point number in series s

m = number of series for point y in chart

n = number of points in each series

yis = data value of series s and the ith point

ny = total number of data values in all series

M = arithmetic mean

Standard Error


Move and scroll through a datasheet

To move between cells on a datasheet, click any cell or use the arrow keys. When you move to a cell, it becomes the active cell. To see a different area of the sheet, use the scroll bars.

To scroll | Do this
One row up or down | Click the arrows on the vertical scroll bar.
One column left or right | Click the arrows on the horizontal scroll bar.
One window up or down | Click above or below the scroll box on the vertical scroll bar.
One window left or right | Click to the left or right of the scroll box on the horizontal scroll bar.
A large distance | Drag the scroll box to the approximate relative position. On a very large datasheet, hold down SHIFT while dragging.

Tip The size of a scroll box indicates the proportional amount of the used area of the sheet that is visible within the window. The position of a scroll box indicates the relative location of the visible area within the datasheet.


Undo mistakes

  • To reverse the last command or undo the last entry you typed, click Undo Button image.


Delete cells, rows, or columns on a datasheet

When you delete cells, Microsoft Graph removes them from the datasheet and shifts the surrounding cells to fill the space.

To remove the cell contents (text and values) or formats but leave the blank cells on the datasheet, clear the cells instead. How to clear cells, rows, or columns on a datasheet.

  1. Switch to the datasheet.

    How?

  2. Select the cells, rows, or columns you want to delete.

    How?

  3. On the Edit menu, click Delete.

    Surrounding cells shift to fill the space.


Insert blank cells, rows, or columns on a datasheet

A datasheet can contain a maximum of 4,000 rows and 4,000 columns. A chart can contain up to 255 data series, with up to 4,000 data points in a data series.

  1. Switch to the datasheet.

    How?

  2. To insert blank cells, select a range of existing cells where you want to insert the new blank cells. Select the same number of cells as you want to insert.

    To insert blank rows, select rows immediately below where you want to insert the new rows. Select the same number of rows as you want to insert.

    To insert blank columns, select columns immediately to the right of where you want to insert the new columns. Select the same number of columns as you want to insert.

    How?

  3. On the Insert menu, click Cells.

    If you selected a range, click Shift cells right or Shift cells down.


Clear cells, rows, or columns on a datasheet

When you clear cells, Microsoft Graph removes the cell contents (text and values) or formats but leaves the blank cells on the datasheet.

To remove the cells from the datasheet and shift surrounding cells to fill the space, delete the cells instead. How to delete cells, rows, or columns on a datasheet.

  1. Switch to the datasheet.

    How?

  2. Select the cell, row, or column you want to clear.

    How?

  3. On the Edit menu, point to Clear, and then click All, Contents, or Formats.

Note If you click a cell and then press DELETE or BACKSPACE, Graph removes the cell contents but does not remove any cell formats.


Move or copy part of a cell's contents into another cell

  1. Switch to the datasheet.

    How?

  2. Double-click the cell that contains the data you want to move or copy.
  3. In the cell, select the characters to move or copy.
  4. To move the selection, click Cut Button image.

    To copy the selection, click Copy Button image.

  5. Double-click the cell to which you want to move or copy the data.
  6. In the cell, click where you want to paste the data.
  7. Click Paste Button image.
  8. Press ENTER.

Note When you double-click a cell or press F2 to edit a cell, the arrow keys work only within that cell. To use the arrow keys to move to another cell, first press ENTER to complete the editing changes to the active cell.


Move or copy cell data

What do you want to do?

Move or copy entire cells

Move or copy part of a cell's contents into another cell

Note When you move or copy cells by dragging or using the Cut Button image or Copy Button image and Paste Button image commands, Microsoft Graph also copies the number formats.


Change column width on a datasheet

  1. Switch to the datasheet.

    How?

  2. Drag the border on the right side of the column heading until the column is the width you want.

    Drag to resize

Tip To change the column width for multiple columns, select the columns whose widths you want to change. Then drag a border at the right of a selected column heading. To change the column width for all columns on the datasheet, click the Select All button, and then drag the border of any column heading.


Change the font on a datasheet

You can assign one font, font size, and font style for the entire datasheet. Changes to the font on the datasheet do not affect the fonts in the chart.

  1. Switch to the datasheet.

    How?

  2. On the Formatting toolbar, click a button for the format you want.
    To make text | Click
    A different font | The font you want in the Font box Font box
    A different font size | The font size you want in the Font Size box Font size box
    Bold | Bold Button image
    Italic | Italic Button image
    Underlined | Underline Button image

Note Microsoft Graph automatically adjusts the height of datasheet rows to fit the font size you specify.


Select cells, ranges, rows, and columns on a datasheet

To select | Do this
A single cell | Click the cell, or press the arrow keys to move to the cell.
A range of cells | Click the first cell in the range, and then drag to the last cell.
A large range of cells | Click the first cell in the range, and then hold down SHIFT and click the last cell in the range. You can scroll to make the last cell visible.
An entire row | Click the row heading.
An entire column | Click the column heading.
Adjacent rows or columns | Drag across the row or column headings. Or select the first row or column; then hold down SHIFT and select the last row or column.
All cells on a datasheet | Click the Select All button.
More or fewer cells than the active selection | Hold down SHIFT and click the last cell you want to include in the new selection. The rectangular range between the active cell and the cell you click becomes the new selection.


Restore datasheet columns to the default width

  1. Select the columns you want to restore to the default width.

    How?

    To restore all columns on the datasheet to the default width, click the Select All button.

  2. On the Format menu, click Column Width.
  3. Select the Use standard width check box.


Move or copy entire cells

  1. Switch to the datasheet.

    How?

  2. Select the cells you want to move or copy.

    How?

  3. Point to the border of the selection.

    Pointer on cell border

  4. To move the cells, drag the selection to the upper-left cell of the paste area. Microsoft Graph replaces any existing data in the paste area.

    To copy the cells, hold down CTRL as you drag.

Tip To move or copy cells to a different application or a long distance, select the cells, and then click Cut Button image to move the cells or Copy Button image to copy the cells. Switch to the other application, or select the upper-left cell of the paste area on the datasheet, and then click Paste Button image.


Create custom number formats

  1. To format cells, click View Datasheet Button image if you need to display the datasheet, and then select the cells for which you want to create a custom number format.

    How?

    To format a chart item, such as data labels or an axis, click the chart item you want.

    How?

  2. On the Format menu, click Number.
  3. In the Category box, click a category, and then select a built-in format that resembles the one you want.
  4. In the Category box, click Custom.
  5. In the Type box, edit the number format codes to create the format you want. Editing a built-in format does not remove it.


Change the way Microsoft Graph displays numbers, dates, and times

Automatic vs. applied formatting When you enter a number, date, or time into a cell, Microsoft Graph interprets the data and applies a built-in number, date, or time format. For example, if you enter $52.41 in a cell, Graph formats the cell as currency. To change the way existing numbers, dates, and times are displayed on the datasheet, you apply a different number format to the selected cells. Graph provides several built-in number formats, and you can create your own custom formats for numbers such as product codes.

Number formatting in charts The way numbers are formatted on a datasheet determines the way values appear in the chart. Specifically, numbers on the value axis are formatted the same way as the upper-left cell in the range of numbers that are charted. However, you can format the numbers in your chart independently of the datasheet number formatting.

What do you want to do?

Change the number format of cells or chart items

Create custom number formats

Not sure which choice you want?


About custom number, date, and time format codes

Custom number formats If a built-in number format is not available to display data the way you want, you can create a custom format.

Format codes You create custom number formats on the datasheet by specifying format codes that describe how you want to display a number, date, time, or text. You can specify up to four sections of format codes. The sections, separated by semicolons, define the formats for positive numbers, negative numbers, zero values, and text, in that order. If you specify only two sections, the first is used for positive numbers and zeros, and the second is used for negative numbers. If you specify one section, all numbers use that format. If you skip a section, include the ending semicolon for that section.

Number format codes

More information

Number, date, and time format codes


Basic number format codes

Decimal points To format fractions or numbers with decimal points, include the following digit placeholders in a section. If the number has more digits to the right of the decimal point than there are placeholders in the format, the number is rounded to as many decimal places as there are placeholders. If the number has more digits to the left of the decimal point than there are placeholders in the format, the extra digits are displayed. If the format contains only number signs (#'s) to the left of the decimal point, numbers less than 1 begin with a decimal point.

The placeholder # displays only significant digits; it does not display insignificant zeros.

To display | Use this format code
1234.59 as 1234.6 | ####.#

The placeholder 0 (zero) displays insignificant zeros if a number has fewer digits than there are 0's in the format.

To display | Use this format code
8.9 as 8.900 | #.000
.631 as 0.6 | 0.#
12 as 12.0, and 1234.568 as 1234.57 | #.0#

The placeholder ? adds spaces for insignificant zeros on either side of the decimal point so that when formatted with a fixed-width font, such as Courier New, decimal points align. You can also use this symbol for fractions that have varying numbers of digits.

To display | Use this format code
44.398, 102.65, and 2.8 with aligned decimals | ???.???
5.25 as 5 1/4, and 5.3 as 5 3/10, with aligned division symbols | # ???/???

Thousands separator To display a comma as a thousands separator or to scale a number by a multiple of one thousand, include a comma in the number format.

To display | Use this format code
12000 as 12,000 | #,###
12000 as 12 | #,
12200000 as 12.2 | 0.0,,

Using colors To set the color for a section of the format, type the name of the color in square brackets in the section.

Color codes
[BLACK] | [BLUE]
[CYAN] | [GREEN]
[MAGENTA] | [RED]
[WHITE] | [YELLOW]

Conditional number format codes To set number formats that will be applied only if the number meets a condition you specify, enclose the condition in square brackets; the condition consists of a comparison operator and a value. For example, the following format displays numbers less than or equal to 100 in a red font color and numbers greater than 100 in a blue font color.

[Red][<=100];[Blue][>100]


Formats for dates and times

Days, months, and years To display days, months, and years, include the following format codes in a section. If you use "m" immediately after the "h" or "hh" format code or immediately before the "ss" or "s" code, Microsoft Graph displays minutes instead of the month.

To display | Use this format code
Months as 1–12 | m
Months as 01–12 | mm
Months as Jan–Dec | mmm
Months as January–December | mmmm
Months as the first letter of the month | mmmmm
Days as 1–31 | d
Days as 01–31 | dd
Days as Sun–Sat | ddd
Days as Sunday–Saturday | dddd
Years as 00–99 | yy
Years as 1900–9999 | yyyy

Hours, minutes, and seconds To display hours, minutes, and seconds, include the following format codes in a section.

To display | Use this format code
Hours as 0–23 | h
Hours as 00–23 | hh
Minutes as 0–59 | m
Minutes as 00–59 | mm
Seconds as 0–59 | s
Seconds as 00–59 | ss
Hours as 4 AM | h AM/PM
Time as 4:36 pm | h:mm am/pm
Time as 4:36:03 p | h:mm:ss a/p
Elapsed time in hours; for example, 25:02 | [h]:mm
Elapsed time in minutes; for example, 63:46 | [m]:ss
Elapsed time in seconds | [ss]
Fractions of a second | h:mm:ss.00

Note If the format contains an AM or PM, the hour is based on the 12-hour clock, where "AM," "am," "A," or "a" indicates times after midnight to 12:00 noon, and "PM," "pm," "P," or "p" indicates times after noon to 12:00 midnight. Otherwise, the hour is based on the 24-hour clock. The "m" or "mm" must appear immediately after the "h" or "hh" format code or immediately before the "ss" code, or Graph displays the month instead of the minutes.


Formats for text and spacing

Text characters To display text characters, either enclose the characters in double quotation marks (" ") or precede them with a backslash (\). The following special characters are displayed without the use of quotation marks:

$ - + / ( ) : space

If you enter any of the following symbols, a backslash is inserted for you:

! ^ & ` (left single quotation mark) ' (right single quotation mark) ~ { } = < >

Spacing To create a space the width of a character in a number format, include an underscore followed by the character. For example, when you follow an underscore with a closing parenthesis ( _) ), positive numbers line up correctly with negative numbers that are enclosed in parentheses.

Text in numbers A text format section, if included, is always the last section in the number format. Include the at sign (@) character in the text section where you want to display any text entered in the cell. If the @ character is omitted from the text section, text you enter will not be displayed. If you want to always display specific text characters with the entered text, enclose the additional text in double quotation marks (" "); for example, "gross receipts for" @.

If the format does not include a text section, text you enter is not affected by the format.

Repeated characters To repeat the next character in the format to fill the column width, include an asterisk (*) in the number format. For example, type 0*- to include enough hyphens after a number to fill the cell.


Delete custom number formats

  1. On the Format menu, click Number.
  2. In the Category box, click Custom.
  3. In the Type box, select the number format you want to delete.
  4. Click Delete.


Change the number format of datasheet cells or chart items

  1. To format cells, click View Datasheet Button image if you need to display the datasheet, and then select the cells you want to change.

    How?

    To format a chart item, such as data labels or an axis, click the chart item you want to change.

    How?

  2. Click the button for the format you want.

    To select another format, click Number on the Format menu.

    To display Click
    Commas to separate thousands Comma Style

    Currency symbol Currency Style

    Numbers as percentages of 100 Percent Style

    Fewer digits after the decimal point Decrease Decimal

    More digits after the decimal point Increase Decimal


Number, date, and time format codes

Microsoft Graph provides built-in basic codes that you can use to format your data. For example, you can use the date code mmm-yy to make a date entered as 7/15/98 be displayed as Jul-98. You can also build on these codes to create your own custom codes. Learn about custom number, date, and time format codes.

What do you want to learn about?

Using basic number format codes

Formatting dates and times

Formatting currency, percentages, and exponential notation

Formatting text and spacing


Formats for percentages, exponential notation, and non-U.S. currency

Percentages To display numbers as a percentage of 100, include the percent sign (%) in the number format. For example, a number such as .08 is displayed as 8%; 2.8 is displayed as 280%.

Scientific format To display numbers in scientific format (exponential notation), use "E-," "E+," "e-," or "e+" codes in a section. If a format contains a 0 (zero) or # (number sign) to the right of an exponent code, Microsoft Graph displays the number in scientific format and inserts an "E" or "e." The number of 0's or #'s to the right of the exponent code determines the number of digits in the exponent. "E-" or "e-" places a minus sign by negative exponents. "E+" or "e+" places a minus sign by negative exponents and a plus sign by positive exponents.

Currency To specify one of the following currency symbols in a number format, with NUM LOCK on, hold down ALT and type the ANSI code for the currency symbol on the numeric keypad. For information on other currency symbols, see Help for the program from which you inserted the Microsoft Graph chart.

To enter | Hold down ALT and type
¢ | 0162
£ | 0163
¥ | 0165

Note Custom formats are saved with the chart. To have Graph always use a specific currency symbol, change the currency symbol selected in the Regional Settings control panel before you start Graph.


Correct spelling and typing errors on a datasheet as you type

The AutoCorrect feature in Microsoft Graph can correct common typing errors as you work on the datasheet; for example, it can change "adn" to "and" and change "their is" to "there is." You can add new AutoCorrect entries to correct additional words you often mistype or misspell.

Microsoft Graph shares AutoCorrect entries with other Microsoft Office applications.

To correct your common typing errors automatically, you must specify the word that is mistyped or misspelled in advance. AutoCorrect works only on the datasheet, not in the chart.

  1. On the Tools menu, click AutoCorrect.
  2. Make sure the Replace text as you type check box is selected.
  3. In the Replace box, type the word that you often mistype or misspell— for example, usualy.
  4. In the With box, type the correct spelling of the word— for example, usually.
  5. Click Add.

Tip If you save a long phrase or passage of text as an AutoCorrect entry, you can enter the text later by typing only a few letters. Select the text you want to reuse, copy it, and then click AutoCorrect on the Tools menu. In the Replace box, type a unique sequence of characters— a sequence that you would not usually type on a datasheet. Click in the With box, press CTRL+V to paste the copied text, and then click Add. For example, you could type afd to enter "Aperture Film Distributors."


Change the name or contents of an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.
  2. To change the name of an AutoCorrect entry, click the entry you want to change in the list, and then click Delete. Type a new name in the Replace box, and then click Add.

    To change the contents of an AutoCorrect entry, click the entry you want to change in the list. Retype or edit the entry in the With box, and then click Replace.


Exclude specific abbreviations or capitalized text from automatic changes

  1. On the Tools menu, click AutoCorrect.
  2. Click Exceptions.
  3. To prevent Microsoft Graph from automatically capitalizing any word that is typed after an abbreviation, click the First Letter tab, and then type the abbreviation— including the period— in the Don't capitalize after box.

    To prevent Microsoft Graph from automatically correcting a word that contains a mixture of uppercase and lowercase letters, click the INitial CAps tab, and then type the word in the Don't correct box.

  4. Click Add, and then click OK.


Prevent automatic corrections

  1. On the Tools menu, click AutoCorrect.
  2. To prevent all automatic corrections, clear the Replace text as you type check box.

    To prevent a specific type of correction, clear the check box for the corresponding option.


Delete an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.
  2. In the list, click the entry you want to delete.
  3. Click Delete.


I can't print the datasheet.

To print the data used to create a chart, do one of the following:

  • If you are working with a line, area, column, radar, or bar chart, add a data table to the chart. On the Chart menu, click Chart Options, and then click the Show data table check box on the Data Table tab.
  • Copy the data from the datasheet into the program where you inserted the chart, for example, a Microsoft Word document or a Microsoft PowerPoint presentation. Click View Datasheet Button image to switch to the datasheet, and then select the cells you want to copy. In Microsoft Graph, click Copy Button image, switch to the other program, and then click Paste on the program's Edit menu.


I can't use a named range when I try to import a range from an Excel workbook.

You can use a named range when you import a workbook that was saved in the Microsoft Excel 5.0/95 format; however, you must use a cell range when you import a workbook that was saved in an Excel 97 or later format.


Show all buttons on a toolbar

  • Use the move handle Vertical bar at edge of docked toolbar on a toolbar to drag the toolbar to its own row— or to a location other than the edge of the program window— so that the toolbar becomes a floating toolbar.


Show or hide a toolbar

  • Right-click any toolbar, and then click the toolbar you want to show or hide on the shortcut menu.

Tip To quickly hide a floating toolbar, click the Close button Button image on the toolbar.


I can't find the correct menu, command, toolbar button, tab, or dialog-box option.

  • The Microsoft Graph menus and toolbars appear when you double-click a Microsoft Graph chart, or when you click Object on the Insert menu and specify a Microsoft Graph object.
  • The name of the Format menu command for a selected chart item depends on the item selected. For example, if a data series is selected, the first command on the Format menu is Selected Data Series. You can also double-click a chart item to see the formatting options for the item.
  • Some commands are available only when the datasheet is active. To switch between the datasheet and the chart, click View Datasheet Button image.


The Customize command for toolbars is not available.

The Customize command (View menu, Toolbars submenu) is not available unless you open Microsoft Graph by doing the following:

  • In the program where you created a Microsoft Graph chart, click a chart, point to Chart Object on the Edit menu, and then click Open.

    If you double-clicked the Microsoft Graph chart to edit it, close Microsoft Graph by clicking the document, form, or slide in the program, and then follow the procedure above.


I can't find a toolbar button.

The button may not appear on the toolbar because there isn't enough room to show all of the buttons. Click More Buttons Button image at the end of the toolbar, and then click the button you want. Or you can show all buttons on a toolbar.


How data is organized in a chart

Show Data in rows or columns?

When you create a chart in Microsoft Graph, you can determine which part of your data you want to emphasize. In the following example, the years, rather than the countries, are plotted as the data series. This chart emphasizes the comparison of sales by country.

Chart with years as data series

To emphasize a comparison of sales by year, you can change the chart to have the country data used as the data series.

Chart with country as data series

Show Order of categories and values

By default, Microsoft Graph plots categories and values in the order in which they appear on your datasheet. If you want them in a different order, you can reverse them.

In the following example, categories are plotted in the order in which they appear on the datasheet— April, March, February, and January:

Categories in default order

If you want the months to appear in chronological order instead, you can reverse the order:

Categories in reverse order

In the example above, you could also reverse the order of values so that the scale shows 0 at the top and 800 at the bottom.

Show Second value axis

A secondary value axis is useful when the average values for different data series vary widely or when you are plotting different types of data in one chart. For example, to show both the number of homes sold each week and the average sales price per week, plot the number along one axis and the average price along the second axis.

Chart with two axes

Show X and Y values in a scatter chart

By default, the values in the first series on the datasheet are used for the x-axis in an xy (scatter) chart. An "X" appears in the row or column heading next to the data series you have assigned to be plotted on the x-axis.

In the following example, distance in feet is plotted on the x-axis:

Chart showing distance on x-axis

To change the emphasis, you can plot elevation on the x-axis, and the chart would look like this:

Chart showing elevation on x-axis

Show Empty cells

There are three ways that Microsoft Graph can plot an empty cell in the data range. By default, Graph does not plot a point for that cell. This causes a break in a data series, as shown in the following example, where there is no fuel expense data for December:

Chart with data series break

If you don't want to see a break in the series, you can have Graph interpolate, or estimate, the point. For example, in this chart, Graph averages the data for November and January to estimate the missing December data:

Chart with interpolation

If the empty cell actually reflects a zero value, your chart can also reflect a zero value:

Chart with zero-value plotting


About graphic objects in Microsoft Graph

Adding pictures You can copy pictures and scanned photographs from other programs and locations and paste them in a Microsoft Graph chart. How to insert an imported picture.

Editing pictures There are two types of pictures: bitmaps, which usually look like photographs, and metafiles, which usually look like illustrations.

Bitmaps are made up of dots and can't be ungrouped. When you select a bitmap, the Picture toolbar appears with tools you can use to crop the picture, add a border to it, and adjust its brightness and contrast.

Metafiles can be ungrouped, converted to drawing objects, and then edited with Microsoft Graph drawing tools. Most illustrations, or clip art, are in metafile format. To ungroup and convert clip art to a drawing object, select it and click Ungroup on the Draw menu (Drawing toolbar). You can then change it just as you can any other object you draw. For example, you might insert a clip art image of a person, ungroup it, change the color of the person's clothing, and then add the modified image to another clip art image.

Drawing your own pictures You can also draw your own pictures by using the tools on the Drawing toolbar. You can add and combine ready-made AutoShapes, or draw your own lines, scribbles, and freeforms.

More information

Show or hide the drawing toolbar

Add a circle, square or other AutoShape

About freeforms and curves

Graphics filters Microsoft Graph recognizes a wide variety of picture formats. Because all Office programs share the same graphics filters, if you installed a graphics filter when you installed another Office program— Word, for example— you can use that same filter in this program. Learn about how to install graphics filters.


About drawing freeforms and curves

The AutoShapes menu on the Drawing toolbar includes several categories of tools. In the Lines category, you can use the Curve, Scribble, and Freeform tools to draw lines, curves, and shapes that combine lines and curves.

Scribble

Makes an object look as if you drew it with a pen. The resulting shape closely matches what you draw on the screen.

Object drawn with Scribble tool

Freeform

Makes a more refined shape without jagged lines or drastic changes in direction

Object drawn with Freeform tool

Curve

Helps you draw curves with greater control and accuracy

Object drawn with Curve tool

Note You can enhance freeforms and curves just as you can other AutoShapes — for example, you can add color or a pattern, change the line style, and flip or rotate them. However, you can't add text or convert a freeform or curve to another AutoShape.

More information

Add a freeform or scribble

Add a curve


Show or hide the Drawing toolbar

  • Click Drawing Button image.


Symbols used in drawing object manipulation

Special symbols are used to indicate the state of a drawing object and how it can be manipulated. Not all drawing objects can be manipulated or changed in the same way, so not all drawing objects use every symbol.

Sizing handles

These appear on a drawing object when it is selected. When you drag these handles, the size of the object is reduced or enlarged.

Object with selection handles

Rotate handle

A green rotate handle appears when you select an object. You can then rotate the object by dragging the handle.

Object with rotate handles

Adjustment handles

A yellow adjustment handle on AutoShapes that allows shape manipulation. In the illustration, the handle was dragged toward the middle of the shape to make the shape thinner.

Objects with adjustment handles

Vertex

These are black squares that appear at the ends and intersections of lines or curves in selected curves and freeform drawing objects when you click Edit Points on the Draw menu. You can drag them to change the shape of the object.

Object with vertexes

Hatched border

When a text box is surrounded by a hatched border, you can enter, delete, select, and format the text inside.

A Text Box with a hatched border

Dotted border

When a text box is surrounded by a dotted border, you can format the text box itself. To get the dotted border, click the hatched border.

A Text Box with a dotted border


Insert a graphic object

You can paste clip art, a picture, or a scanned photograph you copy from other programs and locations. You can also add AutoShapes to your chart.

What do you want to do?

Insert an imported picture

Add a circle, square or other AutoShape


Insert an imported picture in a chart

  1. In a drawing program or Microsoft Office program that supports clip art, select the picture you want.
  2. On the program's Edit menu, click Copy.
  3. Switch to Microsoft Graph or double-click the Microsoft Graph chart.
  4. Switch to the chart.

    How?

  5. On the Edit menu, click Paste.


Add a circle, square, or other AutoShape

You can add AutoShapes and other drawing objects only to a chart. You cannot add them to the datasheet.

  1. On the Drawing toolbar, click AutoShapes, point to a category, and then click the shape you want.
  2. To insert a shape with a predefined size, click the chart.

    To insert a shape with a different size, drag the pointer to make the shape the size you want.

    To maintain the shape's width-to-height ratio, hold down SHIFT while you drag the pointer.

Tips

  • To draw a circle or square, click Oval Button image or Rectangle Button image on the Drawing toolbar, and then click the chart.
  • To add color, change borders, rotate, or add shadow or 3-D effects to a shape, select the shape, and then use the tools on the Drawing toolbar.


Add a curve

You can add curves and other drawing objects only to a chart. You cannot add them to the datasheet.

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click Curve Button image.
  2. Click where you want the shape to start, and then continue to move the mouse and click wherever you want to add a curve.
  3. To end the shape and leave it open, double-click it at any point.

    To close the shape, click near its starting point.

Tip After you complete a curve, you can close an open shape or open a closed one. Right-click the curve, and then click Close Curve or Open Curve on the shortcut menu.


Add a freeform object

You can add freeforms and other drawing objects only to a chart. You cannot add them to the datasheet.

  1. On the Drawing toolbar, click AutoShapes, and then point to Lines.
  2. Click Freeform Button image to draw an object with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.

    Click Scribble Button image when you want an object to look as if it was drawn with a pen.

  3. To end a shape and leave it open, double-click it at any point.

    To close a shape, click near its starting point.

Tip After you complete a freeform, you can close an open shape or open a closed one. Right-click the shape, and then click Close Curve or Open Curve on the shortcut menu.


Add a line

You can add lines and other drawing objects only to a chart. You cannot add them to the datasheet.

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click the line style you want.
  2. Drag to draw the line.

    To constrain a straight line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.

    To lengthen a straight line in opposite directions from the first end point, hold down CTRL as you drag.

Tip If you want to draw a simple straight line, click Line Button image on the Drawing toolbar.


Add a WordArt drawing object

You can add WordArt drawing objects and other drawing objects only to a chart. You cannot add them to the datasheet.

  1. On the Drawing toolbar, click Insert WordArt Button image.
  2. Double-click the special effect you want.
  3. In the Edit WordArt Text dialog box, type the text you want, select any other options, and then click OK.
  4. To add or change effects to the text, use the tools on the WordArt and Drawing toolbars.


Add or change the 3-D effect of a drawing object

  1. Select the object you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image.

    To add a 3-D effect, click the option you want.

    To change a 3-D effect— for example, its color, rotation, depth, lighting, or surface texture— click 3-D Style Button image again, click 3-D Settings, and then click the options you want on the 3-D Settings toolbar.

Tip To add the same 3-D effect to several objects at one time— the same color, for example— select or group the objects before you add the effect.


Add or edit a WordArt drawing object

You can add a special effect to text on a chart by using the Insert WordArt tool on the Drawing toolbar. You can create shadowed, skewed, rotated, and stretched text, as well as text that has been fitted to predefined shapes. Because a special text effect is a drawing object, you can also use tools on the Drawing toolbar to change the effect— for example, to fill a text effect with a picture.

What do you want to do?

Add a WordArt drawing object

Change the text in a WordArt drawing object


Add or move a connector line

You can add connector lines and other drawing objects only to a chart. You cannot add them to the datasheet.

  1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector you want.
  2. Point to the first object to which you want to attach the connector.

    Connection sites appear as blue squares.

  3. Click the first connection site you want, point to the other object, and then click the second connection site.

    Locked connector ends appear as red squares. Locked connector lines move with the objects they connect. Unlocked connector ends appear as green squares.

    To move the connector line, drag one of its ends, and connect it to another site or object. To detach the entire line, drag its middle. If the connector line has a yellow adjustment handle, dragging the handle will change the shape of the connector line, but not detach it.

    Callout 1 Locked connector line

    Callout 2 Unlocked connector line


Add text to an AutoShape or text box

You can add text to most AutoShapes, except lines, connectors, and freeforms.

  • Click any AutoShape— except a line, connector, or freeform— and then type the text.

Note The text is attached to the AutoShape and is treated as part of the shape. If you don't want to attach the text to the shape, use the Text Box tool Button image on the Drawing toolbar.


Change the AutoShape type

  1. Select the AutoShape you want to change.
  2. On the Drawing toolbar, click Draw, point to Change AutoShape, point to a category, and then click the shape you want.


Change the shape of a freeform or curve

  1. Select the freeform object or curve you want to change.
  2. On the Drawing toolbar, click Draw, and then click Edit Points.
  3. To reshape the freeform, drag one of the vertexes that form its outline.

    To add a vertex to the freeform, click where you want to add it, and then drag.

    To delete a vertex, press CTRL and click the vertex you want to delete.

Tip For greater control over the shape of a curve, after you click Edit Points, right-click a vertex. A shortcut menu appears with options for other types of vertexes you can use to refine the shape of the curve.


Change the appearance of text in an AutoShape or text box

  1. Select the text in the AutoShape or text box that you want to change.
  2. If you selected an AutoShape, click AutoShape on the Format menu, and then click the Font tab.

    If you selected a text box, click Text Box on the Format menu, and then click the Font tab.

  3. Select the options you want.


Change the margins around text in an AutoShape or text box

  1. Click the border of the AutoShape or text box whose margins you want to change.
  2. If you selected an AutoShape, click AutoShape on the Format menu, and then click the Margins tab.

    If you selected a text box, click Text Box on the Format menu, and then click the Margins tab.

  3. Under Internal margin, adjust the measurements to increase or decrease the distance between the text and the object.


Change the text in a WordArt drawing object

  1. Click the WordArt drawing object you want to change.
  2. On the WordArt toolbar, click Edit Text.
  3. Make the changes you want, and then click OK.


Make an AutoShape or text box automatically fit its text

  1. Click the border of the AutoShape or text box you want to resize.
  2. If you selected an AutoShape, click AutoShape on the Format menu, and then click the Alignment tab.

    If you selected a text box, click Text Box on the Format menu, and then click the Alignment tab.

  3. Select the Automatic size check box.

Note If you later change the size of the AutoShape or text box, you must fit the AutoShape or text box to the text again by selecting the Automatic size check box.


Edit a picture

  1. Select the picture you want to edit.
  2. On the Picture toolbar, select the options you want.


Move a drawing object or set of objects

  1. Select the object, multiple selection, or group you want to move.
  2. Drag the object to its new location.

Tip To constrain an object so it moves only horizontally or vertically, press SHIFT as you drag the object.


Move a text box

  • Click the text box, and then drag its border.

    Make sure to drag the border and not one of the sizing handles. If you drag a sizing handle, the text box will change shape but stay in the same place on the sheet.


About resizing or cropping an object

Resizing When you select an object, sizing handles appear at the corners and along the edges of the selection rectangle. You can resize an object by dragging its sizing handles, or you can resize it more precisely by specifying percentages for the object's height and width.

Resize an object by dragging

Resize an object by a specific percentage

Maintain the proportions of an object while resizing it

Cropping If the object is a picture — for example, a photo, bitmap, or clip art— you can crop it, that is, trim the vertical or horizontal edges of it. Photos are often cropped to focus attention on a specific area of the picture. How to crop a picture.

Restoring You can restore pictures that have been cropped or resized. No matter how many times the picture has been changed, Microsoft Graph keeps track of its original size when it was first inserted in your chart. How to restore a picture to its original size.


Resize an object

  1. Select the object you want to resize.
  2. Drag a sizing handle until the object is the shape and size you want.


Resize an object by a specific percentage

  1. Select the object you want to resize.
  2. On the Format menu, click the command for the type of object you selected— for example, AutoShape or Picture— and then click the Size tab.
  3. Under Scale, enter the percentages you want in the Height and Width boxes.

Tip To maintain the ratio between the object's height and width, select the Lock aspect ratio check box on the Size tab.


Crop or trim portions of a picture

  1. Select the picture you want to crop.
  2. On the Picture toolbar, click Crop Button image.
  3. Position the mouse pointer over a sizing handle and drag.


Maintain the proportions of an object while resizing it

To resize a selected object | Hold down
Proportionally from a corner | SHIFT and drag a corner sizing handle
Vertically, horizontally, or diagonally from the center outward | CTRL and drag a sizing handle
Proportionally from the center outward | CTRL+SHIFT and drag a corner sizing handle
While temporarily turning on or off the Snap to Grid feature | ALT and drag a sizing handle


Restore a picture to its original size

  1. Select the picture you want to restore.
  2. On the Format menu, click Picture, and then click the Size tab.
  3. Click Reset.


Rotate a drawing object to any angle

  1. Select the object you want to rotate.
  2. On the Drawing toolbar, click Free Rotate Button image.
  3. Drag a corner of the object in the direction you want to rotate it.
  4. Click outside the object to set the rotation.

Tips

  • To constrain the rotation of the object to 15-degree angles, hold down SHIFT while you use the Free Rotate tool.
  • To rotate the object around the handle opposite the handle you're using, hold down CTRL while you use the Free Rotate tool.


Rotate a drawing object 90 degrees to the left or right

  1. Select the object you want to rotate.
  2. On the Drawing toolbar, click Draw, and then point to Rotate or Flip.
  3. To rotate the object 90 degrees to the left, click Rotate Left.

    To rotate the object 90 degrees to the right, click Rotate Right.


Flip a drawing object horizontally or vertically

  1. Select the object you want to flip.
  2. On the Drawing toolbar, click Draw, and then point to Rotate or Flip.
  3. To flip the object horizontally, click Flip Horizontal.

    To flip the object vertically, click Flip Vertical.


Reroute a connector line

  1. Select one of the connected objects.
  2. On the Drawing toolbar, click Draw, and then click Reroute Connectors.

Tip If you click Reroute Connectors when two or more connector lines are connecting the same two objects, all the lines move so they connect at the same points. If you don't want to reroute all the lines, select only the line you want to reroute, and then click Reroute Connectors.


Save a drawing object style as the default

This procedure applies the attributes you select to new drawing objects.

  1. Select the object that has the attributes you want to use as the default.
  2. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.


Delete an AutoShape or graphic object

  1. Select the AutoShape or graphic object you want to delete.
  2. Press DELETE.


About grouping drawing objects

When you group drawing objects, you combine them so you can work with them as though they were a single object. You can flip, rotate, and resize or scale all objects in a group as a single unit. You can also change the attributes of all objects in a group at one time— for example, you might change the fill color for or add a shadow to all objects in the group. You can also build complex drawings by creating groups within groups. You can ungroup or regroup a group of objects at any time

What do you want to do?

Group drawing objects

Ungroup drawing objects

Regroup drawing objects


Align drawing objects on a grid

  1. On the Drawing toolbar, click Draw, and then point to Snap.
  2. To automatically align objects on an invisible grid, click To Grid.

    To automatically align objects with gridlines that go through the vertical and horizontal edges of other shapes, click To Shape.

Tip You can also snap the object to the grid by holding down ALT while you move, draw, or resize a drawing object.


Group drawing objects

  1. Select the objects you want to group by holding down SHIFT as you click each object.
  2. On the Drawing toolbar, click Draw, and then click Group.


Move, or "nudge," a drawing object in small increments

  1. Select the object you want to nudge.
  2. On the Drawing toolbar, click Draw, point to Nudge, and then click the direction you want to nudge the object.


Ungroup and change clip art

  1. Select the clip art you want to change.
  2. On the Drawing toolbar, click Draw, and then click Ungroup.
  3. To continue ungrouping, click Yes when the message box appears.
  4. To change an individual object in the image, continue to select and ungroup objects until the one you want becomes available.
  5. Use the tools on the Drawing toolbar to change the object.

    For example, you can rearrange parts of the image, combine two or more images, or change fill and line colors.

  6. To restore the individual objects to one image, select all objects that make up the image, and then click Group on the Draw menu.


Regroup drawing objects

  1. If you are working with multiple groups of drawing objects, select any one of the objects that was previously grouped.
  2. On the Drawing toolbar, click Draw, and then click Regroup.


Stack drawing objects

Drawing objects automatically stack in individual layers as you add them to a chart. You see the stacking order when objects overlap— the top object covers a portion of objects beneath it. You can create different effects by overlapping objects when you draw. You don't have to draw the bottom object first— you can always move it later.

  1. Select the object you want to move.

    If the object is hidden behind other objects, click one of the objects, and then press TAB or SHIFT+TAB until the one you want is selected.

  2. On the Drawing toolbar, click Draw, and then point to Order.
  3. Click the command for the placement you want.
    To do this | Click
    Bring an object to the front of the stack | Bring to Front
    Send an object to the back of the stack | Send to Back
    Bring an object one step closer to the front | Bring Forward
    Send an object one step toward the back | Send Backward


Ungroup drawing objects

  1. Select the group you want to ungroup.
  2. On the Drawing toolbar, click Draw, and then click Ungroup.


Align text in an AutoShape or text box

  1. Click the border of the AutoShape or text box you want to resize.
  2. If you selected an AutoShape, click AutoShape on the Format menu, and then click the Alignment tab.

    If you selected a text box, click Text Box on the Format menu, and then click the Alignment tab.

  3. Select the options you want.


Set margins and align text that is attached to an AutoShape or text box

When text is attached to an AutoShape — such as a callout or a flowchart symbol— you can change the alignment of the text, change the size of the object to fit the text, or change the margins between the text and the edge of the object.

What do you want to do?

Align text in an AutoShape or text box

Make an AutoShape or text box automatically fit its text

Change the margins around text in an AutoShape or text box


Change the style of a drawing object line or border

  1. Select the line or border you want to change.
  2. On the Drawing toolbar, click Line Style Button image.
  3. Click the style you want; or click More Lines, and then click a style.


Change the color of a line or border around a drawing object

  1. Select the object you want to change.
  2. On the Drawing toolbar, click the arrow next to Line Color Button image.
  3. Click the color you want.

    If you don't see the color you want, click More Line Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


Make a dashed line or border around a drawing object

  1. Select the line or border you want to change.
  2. On the Drawing toolbar, click Dash Style Button image, and then click the style you want.


Add or change a gradient (shaded), patterned, textured, or picture fill in a drawing object

  1. Select the object you want to change.
  2. Click the arrow next to Fill Color Button image, click Fill Effects, and then click the Gradient, Texture, Picture, or Pattern tab.
  3. Select the options you want.


Change a fill color in a drawing object

  1. Select the object you want to change.
  2. Click the arrow next to Fill Color Button image, and then click the color you want.

    If you don't see the color you want, click More Fill Colors. Click a color on the Standard tab, or click the Custom tab and mix your own color, and then click OK.


Add, change, or remove a fill in a drawing object

You can fill objects with solid or gradient (shaded) colors, a pattern, a texture, or a picture. Any time you fill an object, the new fill replaces the old one.

What do you want to do?

Add or change a gradient (shaded), patterned, textured, or picture fill

Change a fill color

Remove a fill


Remove a fill in a drawing object

  1. Select the object you want to change.
  2. Click the arrow next to Fill Color Button image, and then click No Fill.


Add a shadow or 3-D effect to a drawing object

Rectangle with shadow and rectangle with 3-D effect

Shadows You can add shadows to AutoShapes— including text boxes— and you can change the size, direction, and color of shadows. When you change the color of a shadow, the change affects only the shadow, not the object itself. You can also add some types of shadows— an offset shadow, for example— to the borders of pictures. How to add a shadow to a drawing object.

3-D effects You can add a 3-D effect to most lines, AutoShapes, and freeform drawing objects. With 3-D options, you can change the depth (the extrusion) of the object and its color, rotation, angle, direction of lighting, and surface texture. When you change the color of a 3-D effect, the change affects only the 3-D effect of the object, not the object itself. How to add a 3-D effect to a drawing object.

Note An object can have either a shadow or a 3-D effect, but not both— if you apply a 3-D effect to an object that has a shadow, the shadow disappears.

Tip You can create text with a 3-D effect by using the Insert WordArt button Button image on the Drawing toolbar.


Add a shadow to a drawing object

  1. Select the object you want to add a shadow to.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click the option you want.

Tip To change the color or offset of a shadow, click Shadow Style Button image, click Shadow Settings, and then click the options you want on the Shadow Settings toolbar.


Change the color of a shadow on a drawing object

  1. Select the object you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click the arrow next to Shadow Color Button image.
  4. Click the color you want.

    If you don't see the color you want, click More Shadow Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Tip To change the shadow color so you can see through it, click Shadow Color Button image, and then click Semitransparent Shadow.


Change the offset direction of a shadow on a drawing object

  1. Select the object you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click any of the four Nudge Shadow buttons to create the effect you want.

    Clicking a Nudge Shadow button nudges the shadow 1 point. To nudge the shadow 6 points, hold down SHIFT while you click a Nudge Shadow button.


Remove a shadow from a drawing object

  1. Select the object you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click No Shadow.


Change the color of the 3-D effect of a drawing object

  1. Select the object you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image, and then click 3-D Settings.
  3. On the 3-D Settings toolbar, click the arrow next to 3-D Color Button image.
  4. Click the color you want.

    If you don't see the color you want, click More 3-D Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    To change the 3-D color back to its default, click Automatic.


Remove a 3-D effect from a drawing object

  1. Click the object you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image, and then click No 3-D.


Troubleshoot drawing objects

Appearance

Show The lines in my drawing are jagged.

  • Curved lines— and straight lines that are not absolutely vertical or horizontal— will have some degree of jaggedness on the screen. When printed, the curves appear smooth.
  • Two tools on the Drawing toolbar (AutoShapes menu, Lines submenu), the Curve tool Button image and the Freeform tool Button image, will also give your drawing a smoother look than using the Scribble tool Button image.
  • Try increasing the magnification (Zoom command, View menu). It's easier to draw details at 200 percent.
  • Try setting your mouse to the slowest tracking speed available in Windows Control Panel. You have greater control when you draw at a slow speed.
  • You can adjust the shape of freeforms to make them look smoother. Click the shape, click Edit Points on the Draw menu (Drawing toolbar) to make the vertexes appear, and then drag any vertex. Make sure to increase the magnification (Zoom command, View menu) to 200 percent.
  • You can smooth freeforms by removing individual vertexes. Click the shape, and then click Edit Points on the Draw menu to make the vertexes appear. Point to the vertex you want to delete, and then press CTRL as you click the vertex.

Show Colors within objects aren't smooth.

  • Make sure the magnification (Zoom command, View menu) is set to 100 percent. Shading patterns can appear distorted at reduced or enlarged views.
  • If your monitor can show only 16 colors, shading may not appear smooth. Shading shows up best on monitors that display 256 or more colors.

Show Freeforms I drew won't align evenly.

Instead of using the Align or Distribute command on the Draw menu (Drawing toolbar), try to align the objects by moving them.

  • Use the Nudge tools on the Draw menu to move the object in 1-pixel increments.
  • If the To Grid command (Draw menu, Snap submenu) is selected, temporarily turn it off by pressing ALT as you drag a freeform.

Show Text in a drawing object doesn't rotate or flip.

In Microsoft Graph, text that is attached to an AutoShape will move with the shape, but it will not rotate or flip— for example, appear at an angle or upside-down— when you rotate or flip the shape. To change the position of text within a shape, click the border of the shape, click AutoShape on the Format menu, and then select the options you want on the Alignment and Margins tabs.

Drawing

Show Freehand drawing is hard to control.

  • Try increasing the magnification (Zoom command, View menu). It's easier to draw details at 200 percent.
  • Use the Freeform tool Button image on the Drawing toolbar (AutoShapes menu, Lines submenu) instead of the Scribble tool Button image.
  • Try setting your mouse to the slowest tracking speed available in Windows Control Panel. You have greater control when you draw at a slow speed.

Moving and selecting

Show I ungrouped a group of drawing objects and can't regroup them.

If you are working with multiple groups of drawing objects, make sure to select a drawing object in the group that you want to regroup. If you close Microsoft Graph and later want to regroup the objects, select the objects by holding down SHIFT as you click each object, and then click Group on the Draw menu (Drawing toolbar).

Show When I try to move a drawing object, it resizes, or vice versa.

  • To move an AutoShape that does not have text attached to it, drag the body or border of the shape, but not a sizing handle or the adjustment handle. If the AutoShape has text attached to it, or if it has no fill (for example, shows only the outline of the shape), drag its border. If you click the body of a shape that has attached text, you select the text.
  • To resize a selected AutoShape, drag one of the sizing handles or the adjustment handle. If you drag the center or the border of the shape, you will either select text in the shape or move the shape instead of resizing it.


Troubleshoot pictures and imported graphics

Show I can't rotate a graphic

Only drawing objects can be flipped or rotated. If you can convert an object to a drawing object by ungrouping it and then grouping it again, you can flip or rotate it. You can't convert a bitmap to a drawing object.

  • To convert an object, select it, click Ungroup on the Draw menu (Drawing toolbar), and then click Group.
  • If you can't convert the object, open it in another drawing program, rotate it there, and then save it. When you reopen it in Microsoft Graph, it will appear rotated.

Show A graphic won't import

You might not have the right graphics filter installed in the correct folder, or the filter might be corrupted. Remove and then reinstall the filter.

Show The AutoShape, Text Box, Picture, WordArt, or Object command isn't on the Format menu.

The AutoShape, Text Box, Picture, WordArt, or Object command is available only if you've first selected the drawing object, text box, imported graphic, text effect, picture, or other object you want to format.

Show I can't change the color of some parts of a picture.

Try ungrouping the image, and then use the tools on the Drawing toolbar to change the colors.

Show I can't ungroup an imported picture.

The image is a bitmap, which can't be ungrouped and converted to a drawing object.

You can change the bitmap image in an imaging program. For example— to flip or rotate a bitmap image, open it in a program such as Microsoft Photo Editor, flip or rotate it, copy it, and then paste it into the Microsoft Graph chart.


Troubleshoot adding borders, fills, shadows, and 3-D effects to drawing objects

Show When I added a 3-D effect to my drawing object, the object shadow disappeared.

You can't apply both a shadow and a 3-D effect to the same drawing object.

Show I can't see the border around a drawing object.

  • Adding a 3-D effect to a drawing object turns off its border.
  • The border has been turned off, the border is the same color as the background, or an embossed or engraved shadow effect has been added to the object. To add a visible border, select the object. On the Drawing toolbar, click the arrow next to Line Color Button image, and then click a color for the border.

Show I changed the fill, border, shadow, or 3-D effect, but I get the old settings when I draw an object.

The default style is being applied to the new drawing object. To change the default settings for new objects, select an object that has the attributes you want. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

Show When I change the fill color of a drawing object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.

Changing the fill color affects only the face of the drawing object. To change the color of the shadow or 3-D effect, use the shadow or 3-D tools on the Drawing toolbar.

Show The shadow on my drawing object is not solid.

When you apply a shadow to a transparent object, the shadow appears as a line. To have a solid shadow, you must apply a fill color to the object or apply a fill effect to the object.


Troubleshoot aligning and arranging drawing objects

Show I aligned my drawing objects, and they are stacked on top of each other.

Depending on the alignment option you click, objects will move straight up, down, left, or right and might cover an object already there. You can undo the alignment with the Undo command (Edit menu) and move the drawing objects to new positions before you align them.

Show Items on the Align or Distribute menu are dimmed, and I can't select them.

You must select at least two drawing objects to make the alignment options available and at least three objects to make the distribution options available.


Troubleshoot Microsoft Graph

What do you need help with?

Working with data

I'm using dates on my chart, but I don't get a time-scale axis.

I can't use a named range when I try to import a range from an Excel workbook.

My xy (scatter) chart doesn't use my values along the horizontal (x) axis.

I typed new text or numbers on the datasheet, but the data labels in the chart didn't update.

Text is missing along the horizontal axis of the chart.

Where did the data for my chart go?

Formatting and display

Why does the font size in my chart keep changing?

There are gaps between the dates plotted in my chart.

The text box, picture, or floating text I added to my user-defined chart type is not included when I create a chart.

Printing and commands

I can't find the correct menu, command, toolbar button, tab, or dialog box option.

I can't print the datasheet.


Change the default chart type

  1. On the Chart menu, click Chart Type.
  2. On the Standard Types or Custom Types tab, click the chart type you want.

    The Custom Types tab lists the current default chart, the built-in custom chart types, and any custom chart types you've added. You can create a chart with the chart type, items, and formatting you want and then save it as a custom chart type.

    How?

  3. Click Set As Default Chart, and then click Yes.


Use the selected chart as the default chart type

  1. On the Chart menu, click Chart Type.
  2. On the Custom Types tab, click Set As Default Chart, and then click Yes.
  3. If the Add Custom Chart Type dialog box appears, type a name in the Name box, type a description in the Description box, and then click OK.